2017-08-16 15:04 UTC

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0008599CentOS-7kernelpublic2017-08-10 18:53
Reporterckreats 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusnewResolutionopen 
PlatformOSOS Version7
Product Version 
Target VersionFixed in Version 
Summary0008599: [abrt] kernel: WARNING: at arch/x86/kernel/cpu/mtrr/cleanup.c:971 mtrr_trim_uncached_memory+0x28b/0x2c2()
DescriptionVersion-Release number of selected component:
kernel

Truncated backtrace:
WARNING: at arch/x86/kernel/cpu/mtrr/cleanup.c:971 mtrr_trim_uncached_memory+0x28b/0x2c2()
Modules linked in:
CPU: 0 PID: 0 Comm: swapper Not tainted 3.10.0-229.1.2.el7.x86_64 #1
Hardware name: Gateway GT5628/DG33SXG2, BIOS DPP3510J.15A.0261.2007.0723.2348 07/23/2007
 0000000000000000 da0683e5343f336e ffffffff818ffe08 ffffffff81604afa
 ffffffff818ffe40 ffffffff8106e34b 0000000000000040 0000000000000001
 000000000022c000 0000000000000000 0000000000000000 ffffffff818ffe50
Call Trace:
 [<ffffffff81604afa>] dump_stack+0x19/0x1b
 [<ffffffff8106e34b>] warn_slowpath_common+0x6b/0xb0
 [<ffffffff8106e49a>] warn_slowpath_null+0x1a/0x20
 [<ffffffff81a53a4b>] mtrr_trim_uncached_memory+0x28b/0x2c2
 [<ffffffff81a4b718>] setup_arch+0x593/0xe86
 [<ffffffff81a44d0c>] start_kernel+0xde/0x44a
 [<ffffffff81a44120>] ? early_idt_handlers+0x120/0x120
 [<ffffffff81a445ee>] x86_64_start_reservations+0x2a/0x2c
 [<ffffffff81a44742>] x86_64_start_kernel+0x152/0x175
Additional Informationreporter: libreport-2.1.11
cmdline: BOOT_IMAGE=/vmlinuz-3.10.0-229.1.2.el7.x86_64 root=/dev/mapper/cl-root ro rd.md.uuid=74956cc2:adbc21a7:684a5d56:2b9baeb6 rd.lvm.lv=cl/swap vconsole.keymap=uk crashkernel=auto vconsole.font=latarcyrheb-sun16 rd.md.uuid=52b947d0:9bad23d7:dca09d04:1e95a394 rd.md.uuid=54dc32f1:e92375f1:b544b4c2:3bbc195a rd.lvm.lv=cl/root rhgb quiet LANG=en_GB.UTF-8
kernel: 3.10.0-229.1.2.el7.x86_64
runlevel: unknown
type: Kerneloops
TagsNo tags attached.
abrt_hashadd3dd0037de4e731615cbc25b2c1af34761d4fd
URLhttps://retrace.fedoraproject.org/faf/reports/bthash/3daf324101e0d876d7fed4f01bcb1838ea82cbcb
Attached Files
  • ? file icon backtrace (952 bytes) 2015-05-03 13:14 -
    WARNING: at arch/x86/kernel/cpu/mtrr/cleanup.c:971 mtrr_trim_uncached_memory+0x28b/0x2c2()
    Modules linked in:
    CPU: 0 PID: 0 Comm: swapper Not tainted 3.10.0-229.1.2.el7.x86_64 #1
    Hardware name: Gateway GT5628/DG33SXG2, BIOS DPP3510J.15A.0261.2007.0723.2348 07/23/2007
     0000000000000000 da0683e5343f336e ffffffff818ffe08 ffffffff81604afa
     ffffffff818ffe40 ffffffff8106e34b 0000000000000040 0000000000000001
     000000000022c000 0000000000000000 0000000000000000 ffffffff818ffe50
    Call Trace:
     [<ffffffff81604afa>] dump_stack+0x19/0x1b
     [<ffffffff8106e34b>] warn_slowpath_common+0x6b/0xb0
     [<ffffffff8106e49a>] warn_slowpath_null+0x1a/0x20
     [<ffffffff81a53a4b>] mtrr_trim_uncached_memory+0x28b/0x2c2
     [<ffffffff81a4b718>] setup_arch+0x593/0xe86
     [<ffffffff81a44d0c>] start_kernel+0xde/0x44a
     [<ffffffff81a44120>] ? early_idt_handlers+0x120/0x120
     [<ffffffff81a445ee>] x86_64_start_reservations+0x2a/0x2c
     [<ffffffff81a44742>] x86_64_start_kernel+0x152/0x175
    
    ? file icon backtrace (952 bytes) 2015-05-03 13:14 +
  • ? file icon dmesg (81,275 bytes) 2015-05-03 13:14 -
    [    0.000000] CPU0 microcode updated early to revision 0xba, date = 2010-10-03
    [    0.000000] Initializing cgroup subsys cpuset
    [    0.000000] Initializing cgroup subsys cpu
    [    0.000000] Initializing cgroup subsys cpuacct
    [    0.000000] Linux version 3.10.0-229.1.2.el7.x86_64 (builder@kbuilder.dev.centos.org) (gcc version 4.8.2 20140120 (Red Hat 4.8.2-16) (GCC) ) #1 SMP Fri Mar 27 03:04:26 UTC 2015
    [    0.000000] Command line: BOOT_IMAGE=/vmlinuz-3.10.0-229.1.2.el7.x86_64 root=/dev/mapper/cl-root ro rd.md.uuid=74956cc2:adbc21a7:684a5d56:2b9baeb6 rd.lvm.lv=cl/swap vconsole.keymap=uk crashkernel=auto vconsole.font=latarcyrheb-sun16 rd.md.uuid=52b947d0:9bad23d7:dca09d04:1e95a394 rd.md.uuid=54dc32f1:e92375f1:b544b4c2:3bbc195a rd.lvm.lv=cl/root rhgb quiet LANG=en_GB.UTF-8
    [    0.000000] e820: BIOS-provided physical RAM map:
    [    0.000000] BIOS-e820: [mem 0x0000000000000000-0x0000000000097fff] usable
    [    0.000000] BIOS-e820: [mem 0x0000000000098000-0x000000000009ffff] reserved
    [    0.000000] BIOS-e820: [mem 0x00000000000e0000-0x00000000000fffff] reserved
    [    0.000000] BIOS-e820: [mem 0x0000000000100000-0x00000000ce30afff] usable
    [    0.000000] BIOS-e820: [mem 0x00000000ce30b000-0x00000000ce367fff] ACPI NVS
    [    0.000000] BIOS-e820: [mem 0x00000000ce368000-0x00000000cf495fff] usable
    [    0.000000] BIOS-e820: [mem 0x00000000cf496000-0x00000000cf497fff] reserved
    [    0.000000] BIOS-e820: [mem 0x00000000cf498000-0x00000000cf590fff] usable
    [    0.000000] BIOS-e820: [mem 0x00000000cf591000-0x00000000cf5e8fff] ACPI NVS
    [    0.000000] BIOS-e820: [mem 0x00000000cf5e9000-0x00000000cf5f0fff] usable
    [    0.000000] BIOS-e820: [mem 0x00000000cf5f1000-0x00000000cf5f1fff] ACPI data
    [    0.000000] BIOS-e820: [mem 0x00000000cf5f2000-0x00000000cf5f2fff] usable
    [    0.000000] BIOS-e820: [mem 0x00000000cf5f3000-0x00000000cf5fefff] ACPI data
    [    0.000000] BIOS-e820: [mem 0x00000000cf5ff000-0x00000000cf5fffff] usable
    [    0.000000] BIOS-e820: [mem 0x00000000cf600000-0x00000000cfffffff] reserved
    [    0.000000] BIOS-e820: [mem 0x00000000f0000000-0x00000000f7ffffff] reserved
    [    0.000000] BIOS-e820: [mem 0x00000000fff00000-0x00000000ffffffff] reserved
    [    0.000000] BIOS-e820: [mem 0x0000000100000000-0x000000022bffffff] usable
    [    0.000000] NX (Execute Disable) protection: active
    [    0.000000] SMBIOS 2.4 present.
    [    0.000000] DMI: Gateway GT5628/DG33SXG2, BIOS DPP3510J.15A.0261.2007.0723.2348 07/23/2007
    [    0.000000] e820: update [mem 0x00000000-0x00000fff] usable ==> reserved
    [    0.000000] e820: remove [mem 0x000a0000-0x000fffff] usable
    [    0.000000] No AGP bridge found
    [    0.000000] e820: last_pfn = 0x22c000 max_arch_pfn = 0x400000000
    [    0.000000] MTRR default type: uncachable
    [    0.000000] MTRR fixed ranges enabled:
    [    0.000000]   00000-9FFFF write-back
    [    0.000000]   A0000-FFFFF uncachable
    [    0.000000] MTRR variable ranges enabled:
    [    0.000000]   0 base 000000000 mask F80000000 write-back
    [    0.000000]   1 base 080000000 mask FC0000000 write-back
    [    0.000000]   2 base 0C0000000 mask FF0000000 write-back
    [    0.000000]   3 base 0CF800000 mask FFF800000 uncachable
    [    0.000000]   4 base 0CF600000 mask FFFE00000 uncachable
    [    0.000000]   5 base 100000000 mask F00000000 write-back
    [    0.000000]   6 base 200000000 mask FE0000000 write-back
    [    0.000000]   7 base 220000000 mask FF8000000 write-back
    [    0.000000] x86 PAT enabled: cpu 0, old 0x7040600070406, new 0x7010600070106
    [    0.000000] original variable MTRRs
    [    0.000000] reg 0, base: 0GB, range: 2GB, type WB
    [    0.000000] reg 1, base: 2GB, range: 1GB, type WB
    [    0.000000] reg 2, base: 3GB, range: 256MB, type WB
    [    0.000000] reg 3, base: 3320MB, range: 8MB, type UC
    [    0.000000] reg 4, base: 3318MB, range: 2MB, type UC
    [    0.000000] reg 5, base: 4GB, range: 4GB, type WB
    [    0.000000] reg 6, base: 8GB, range: 512MB, type WB
    [    0.000000] reg 7, base: 8704MB, range: 128MB, type WB
    [    0.000000] total RAM covered: 8054M
    [    0.000000]  gran_size: 64K 	chunk_size: 64K 	num_reg: 8  	lose cover RAM: 4736M
    [    0.000000]  gran_size: 64K 	chunk_size: 128K 	num_reg: 8  	lose cover RAM: 4736M
    [    0.000000]  gran_size: 64K 	chunk_size: 256K 	num_reg: 8  	lose cover RAM: 4736M
    [    0.000000]  gran_size: 64K 	chunk_size: 512K 	num_reg: 8  	lose cover RAM: 4736M
    [    0.000000]  gran_size: 64K 	chunk_size: 1M 	num_reg: 8  	lose cover RAM: 4736M
    [    0.000000]  gran_size: 64K 	chunk_size: 2M 	num_reg: 8  	lose cover RAM: 4736M
    [    0.000000]  gran_size: 64K 	chunk_size: 4M 	num_reg: 8  	lose cover RAM: 4736M
    [    0.000000]  gran_size: 64K 	chunk_size: 8M 	num_reg: 8  	lose cover RAM: 4736M
    [    0.000000]  gran_size: 64K 	chunk_size: 16M 	num_reg: 8  	lose cover RAM: 0G
    [    0.000000]  gran_size: 64K 	chunk_size: 32M 	num_reg: 8  	lose cover RAM: 0G
    [    0.000000]  gran_size: 64K 	chunk_size: 64M 	num_reg: 8  	lose cover RAM: 0G
    [    0.000000]  gran_size: 64K 	chunk_size: 128M 	num_reg: 8  	lose cover RAM: 0G
    [    0.000000] *BAD*gran_size: 64K 	chunk_size: 256M 	num_reg: 8  	lose cover RAM: -128M
    [    0.000000] *BAD*gran_size: 64K 	chunk_size: 512M 	num_reg: 8  	lose cover RAM: -384M
    [    0.000000] *BAD*gran_size: 64K 	chunk_size: 1G 	num_reg: 8  	lose cover RAM: -256M
    [    0.000000] *BAD*gran_size: 64K 	chunk_size: 2G 	num_reg: 8  	lose cover RAM: -1280M
    [    0.000000]  gran_size: 128K 	chunk_size: 128K 	num_reg: 8  	lose cover RAM: 4736M
    [    0.000000]  gran_size: 128K 	chunk_size: 256K 	num_reg: 8  	lose cover RAM: 4736M
    [    0.000000]  gran_size: 128K 	chunk_size: 512K 	num_reg: 8  	lose cover RAM: 4736M
    [    0.000000]  gran_size: 128K 	chunk_size: 1M 	num_reg: 8  	lose cover RAM: 4736M
    [    0.000000]  gran_size: 128K 	chunk_size: 2M 	num_reg: 8  	lose cover RAM: 4736M
    [    0.000000]  gran_size: 128K 	chunk_size: 4M 	num_reg: 8  	lose cover RAM: 4736M
    [    0.000000]  gran_size: 128K 	chunk_size: 8M 	num_reg: 8  	lose cover RAM: 4736M
    [    0.000000]  gran_size: 128K 	chunk_size: 16M 	num_reg: 8  	lose cover RAM: 0G
    [    0.000000]  gran_size: 128K 	chunk_size: 32M 	num_reg: 8  	lose cover RAM: 0G
    [    0.000000]  gran_size: 128K 	chunk_size: 64M 	num_reg: 8  	lose cover RAM: 0G
    [    0.000000]  gran_size: 128K 	chunk_size: 128M 	num_reg: 8  	lose cover RAM: 0G
    [    0.000000] *BAD*gran_size: 128K 	chunk_size: 256M 	num_reg: 8  	lose cover RAM: -128M
    [    0.000000] *BAD*gran_size: 128K 	chunk_size: 512M 	num_reg: 8  	lose cover RAM: -384M
    [    0.000000] *BAD*gran_size: 128K 	chunk_size: 1G 	num_reg: 8  	lose cover RAM: -256M
    [    0.000000] *BAD*gran_size: 128K 	chunk_size: 2G 	num_reg: 8  	lose cover RAM: -1280M
    [    0.000000]  gran_size: 256K 	chunk_size: 256K 	num_reg: 8  	lose cover RAM: 4736M
    [    0.000000]  gran_size: 256K 	chunk_size: 512K 	num_reg: 8  	lose cover RAM: 4736M
    [    0.000000]  gran_size: 256K 	chunk_size: 1M 	num_reg: 8  	lose cover RAM: 4736M
    [    0.000000]  gran_size: 256K 	chunk_size: 2M 	num_reg: 8  	lose cover RAM: 4736M
    [    0.000000]  gran_size: 256K 	chunk_size: 4M 	num_reg: 8  	lose cover RAM: 4736M
    [    0.000000]  gran_size: 256K 	chunk_size: 8M 	num_reg: 8  	lose cover RAM: 4736M
    [    0.000000]  gran_size: 256K 	chunk_size: 16M 	num_reg: 8  	lose cover RAM: 0G
    [    0.000000]  gran_size: 256K 	chunk_size: 32M 	num_reg: 8  	lose cover RAM: 0G
    [    0.000000]  gran_size: 256K 	chunk_size: 64M 	num_reg: 8  	lose cover RAM: 0G
    [    0.000000]  gran_size: 256K 	chunk_size: 128M 	num_reg: 8  	lose cover RAM: 0G
    [    0.000000] *BAD*gran_size: 256K 	chunk_size: 256M 	num_reg: 8  	lose cover RAM: -128M
    [    0.000000] *BAD*gran_size: 256K 	chunk_size: 512M 	num_reg: 8  	lose cover RAM: -384M
    [    0.000000] *BAD*gran_size: 256K 	chunk_size: 1G 	num_reg: 8  	lose cover RAM: -256M
    [    0.000000] *BAD*gran_size: 256K 	chunk_size: 2G 	num_reg: 8  	lose cover RAM: -1280M
    [    0.000000]  gran_size: 512K 	chunk_size: 512K 	num_reg: 8  	lose cover RAM: 4736M
    [    0.000000]  gran_size: 512K 	chunk_size: 1M 	num_reg: 8  	lose cover RAM: 4736M
    [    0.000000]  gran_size: 512K 	chunk_size: 2M 	num_reg: 8  	lose cover RAM: 4736M
    [    0.000000]  gran_size: 512K 	chunk_size: 4M 	num_reg: 8  	lose cover RAM: 4736M
    [    0.000000]  gran_size: 512K 	chunk_size: 8M 	num_reg: 8  	lose cover RAM: 4736M
    [    0.000000]  gran_size: 512K 	chunk_size: 16M 	num_reg: 8  	lose cover RAM: 0G
    [    0.000000]  gran_size: 512K 	chunk_size: 32M 	num_reg: 8  	lose cover RAM: 0G
    [    0.000000]  gran_size: 512K 	chunk_size: 64M 	num_reg: 8  	lose cover RAM: 0G
    [    0.000000]  gran_size: 512K 	chunk_size: 128M 	num_reg: 8  	lose cover RAM: 0G
    [    0.000000] *BAD*gran_size: 512K 	chunk_size: 256M 	num_reg: 8  	lose cover RAM: -128M
    [    0.000000] *BAD*gran_size: 512K 	chunk_size: 512M 	num_reg: 8  	lose cover RAM: -384M
    [    0.000000] *BAD*gran_size: 512K 	chunk_size: 1G 	num_reg: 8  	lose cover RAM: -256M
    [    0.000000] *BAD*gran_size: 512K 	chunk_size: 2G 	num_reg: 8  	lose cover RAM: -1280M
    [    0.000000]  gran_size: 1M 	chunk_size: 1M 	num_reg: 8  	lose cover RAM: 4736M
    [    0.000000]  gran_size: 1M 	chunk_size: 2M 	num_reg: 8  	lose cover RAM: 4736M
    [    0.000000]  gran_size: 1M 	chunk_size: 4M 	num_reg: 8  	lose cover RAM: 4736M
    [    0.000000]  gran_size: 1M 	chunk_size: 8M 	num_reg: 8  	lose cover RAM: 4736M
    [    0.000000]  gran_size: 1M 	chunk_size: 16M 	num_reg: 8  	lose cover RAM: 0G
    [    0.000000]  gran_size: 1M 	chunk_size: 32M 	num_reg: 8  	lose cover RAM: 0G
    [    0.000000]  gran_size: 1M 	chunk_size: 64M 	num_reg: 8  	lose cover RAM: 0G
    [    0.000000]  gran_size: 1M 	chunk_size: 128M 	num_reg: 8  	lose cover RAM: 0G
    [    0.000000] *BAD*gran_size: 1M 	chunk_size: 256M 	num_reg: 8  	lose cover RAM: -128M
    [    0.000000] *BAD*gran_size: 1M 	chunk_size: 512M 	num_reg: 8  	lose cover RAM: -384M
    [    0.000000] *BAD*gran_size: 1M 	chunk_size: 1G 	num_reg: 8  	lose cover RAM: -256M
    [    0.000000] *BAD*gran_size: 1M 	chunk_size: 2G 	num_reg: 8  	lose cover RAM: -1280M
    [    0.000000]  gran_size: 2M 	chunk_size: 2M 	num_reg: 8  	lose cover RAM: 4736M
    [    0.000000]  gran_size: 2M 	chunk_size: 4M 	num_reg: 8  	lose cover RAM: 4736M
    [    0.000000]  gran_size: 2M 	chunk_size: 8M 	num_reg: 8  	lose cover RAM: 4736M
    [    0.000000]  gran_size: 2M 	chunk_size: 16M 	num_reg: 8  	lose cover RAM: 0G
    [    0.000000]  gran_size: 2M 	chunk_size: 32M 	num_reg: 8  	lose cover RAM: 0G
    [    0.000000]  gran_size: 2M 	chunk_size: 64M 	num_reg: 8  	lose cover RAM: 0G
    [    0.000000]  gran_size: 2M 	chunk_size: 128M 	num_reg: 8  	lose cover RAM: 0G
    [    0.000000] *BAD*gran_size: 2M 	chunk_size: 256M 	num_reg: 8  	lose cover RAM: -128M
    [    0.000000] *BAD*gran_size: 2M 	chunk_size: 512M 	num_reg: 8  	lose cover RAM: -384M
    [    0.000000] *BAD*gran_size: 2M 	chunk_size: 1G 	num_reg: 8  	lose cover RAM: -256M
    [    0.000000] *BAD*gran_size: 2M 	chunk_size: 2G 	num_reg: 8  	lose cover RAM: -1280M
    [    0.000000]  gran_size: 4M 	chunk_size: 4M 	num_reg: 8  	lose cover RAM: 642M
    [    0.000000]  gran_size: 4M 	chunk_size: 8M 	num_reg: 8  	lose cover RAM: 4738M
    [    0.000000]  gran_size: 4M 	chunk_size: 16M 	num_reg: 8  	lose cover RAM: 2M
    [    0.000000]  gran_size: 4M 	chunk_size: 32M 	num_reg: 8  	lose cover RAM: 2M
    [    0.000000]  gran_size: 4M 	chunk_size: 64M 	num_reg: 8  	lose cover RAM: 2M
    [    0.000000]  gran_size: 4M 	chunk_size: 128M 	num_reg: 8  	lose cover RAM: 2M
    [    0.000000] *BAD*gran_size: 4M 	chunk_size: 256M 	num_reg: 8  	lose cover RAM: -126M
    [    0.000000] *BAD*gran_size: 4M 	chunk_size: 512M 	num_reg: 8  	lose cover RAM: -382M
    [    0.000000] *BAD*gran_size: 4M 	chunk_size: 1G 	num_reg: 8  	lose cover RAM: -254M
    [    0.000000] *BAD*gran_size: 4M 	chunk_size: 2G 	num_reg: 8  	lose cover RAM: -1278M
    [    0.000000]  gran_size: 8M 	chunk_size: 8M 	num_reg: 8  	lose cover RAM: 134M
    [    0.000000]  gran_size: 8M 	chunk_size: 16M 	num_reg: 8  	lose cover RAM: 134M
    [    0.000000]  gran_size: 8M 	chunk_size: 32M 	num_reg: 7  	lose cover RAM: 6M
    [    0.000000]  gran_size: 8M 	chunk_size: 64M 	num_reg: 7  	lose cover RAM: 6M
    [    0.000000]  gran_size: 8M 	chunk_size: 128M 	num_reg: 7  	lose cover RAM: 6M
    [    0.000000]  gran_size: 8M 	chunk_size: 256M 	num_reg: 8  	lose cover RAM: 6M
    [    0.000000] *BAD*gran_size: 8M 	chunk_size: 512M 	num_reg: 8  	lose cover RAM: -250M
    [    0.000000]  gran_size: 8M 	chunk_size: 1G 	num_reg: 8  	lose cover RAM: 6M
    [    0.000000] *BAD*gran_size: 8M 	chunk_size: 2G 	num_reg: 8  	lose cover RAM: -1018M
    [    0.000000]  gran_size: 16M 	chunk_size: 16M 	num_reg: 8  	lose cover RAM: 134M
    [    0.000000]  gran_size: 16M 	chunk_size: 32M 	num_reg: 7  	lose cover RAM: 6M
    [    0.000000]  gran_size: 16M 	chunk_size: 64M 	num_reg: 7  	lose cover RAM: 6M
    [    0.000000]  gran_size: 16M 	chunk_size: 128M 	num_reg: 7  	lose cover RAM: 6M
    [    0.000000]  gran_size: 16M 	chunk_size: 256M 	num_reg: 8  	lose cover RAM: 6M
    [    0.000000] *BAD*gran_size: 16M 	chunk_size: 512M 	num_reg: 8  	lose cover RAM: -250M
    [    0.000000]  gran_size: 16M 	chunk_size: 1G 	num_reg: 8  	lose cover RAM: 6M
    [    0.000000] *BAD*gran_size: 16M 	chunk_size: 2G 	num_reg: 8  	lose cover RAM: -1018M
    [    0.000000]  gran_size: 32M 	chunk_size: 32M 	num_reg: 8  	lose cover RAM: 22M
    [    0.000000]  gran_size: 32M 	chunk_size: 64M 	num_reg: 7  	lose cover RAM: 22M
    [    0.000000]  gran_size: 32M 	chunk_size: 128M 	num_reg: 7  	lose cover RAM: 22M
    [    0.000000]  gran_size: 32M 	chunk_size: 256M 	num_reg: 8  	lose cover RAM: 22M
    [    0.000000] *BAD*gran_size: 32M 	chunk_size: 512M 	num_reg: 8  	lose cover RAM: -234M
    [    0.000000]  gran_size: 32M 	chunk_size: 1G 	num_reg: 8  	lose cover RAM: 22M
    [    0.000000] *BAD*gran_size: 32M 	chunk_size: 2G 	num_reg: 8  	lose cover RAM: -1002M
    [    0.000000]  gran_size: 64M 	chunk_size: 64M 	num_reg: 7  	lose cover RAM: 54M
    [    0.000000]  gran_size: 64M 	chunk_size: 128M 	num_reg: 7  	lose cover RAM: 54M
    [    0.000000]  gran_size: 64M 	chunk_size: 256M 	num_reg: 8  	lose cover RAM: 54M
    [    0.000000] *BAD*gran_size: 64M 	chunk_size: 512M 	num_reg: 8  	lose cover RAM: -202M
    [    0.000000]  gran_size: 64M 	chunk_size: 1G 	num_reg: 8  	lose cover RAM: 54M
    [    0.000000] *BAD*gran_size: 64M 	chunk_size: 2G 	num_reg: 8  	lose cover RAM: -970M
    [    0.000000]  gran_size: 128M 	chunk_size: 128M 	num_reg: 6  	lose cover RAM: 118M
    [    0.000000]  gran_size: 128M 	chunk_size: 256M 	num_reg: 8  	lose cover RAM: 118M
    [    0.000000] *BAD*gran_size: 128M 	chunk_size: 512M 	num_reg: 8  	lose cover RAM: -138M
    [    0.000000]  gran_size: 128M 	chunk_size: 1G 	num_reg: 8  	lose cover RAM: 118M
    [    0.000000] *BAD*gran_size: 128M 	chunk_size: 2G 	num_reg: 8  	lose cover RAM: -906M
    [    0.000000]  gran_size: 256M 	chunk_size: 256M 	num_reg: 4  	lose cover RAM: 374M
    [    0.000000]  gran_size: 256M 	chunk_size: 512M 	num_reg: 4  	lose cover RAM: 374M
    [    0.000000]  gran_size: 256M 	chunk_size: 1G 	num_reg: 5  	lose cover RAM: 374M
    [    0.000000]  gran_size: 256M 	chunk_size: 2G 	num_reg: 6  	lose cover RAM: 374M
    [    0.000000]  gran_size: 512M 	chunk_size: 512M 	num_reg: 4  	lose cover RAM: 374M
    [    0.000000]  gran_size: 512M 	chunk_size: 1G 	num_reg: 5  	lose cover RAM: 374M
    [    0.000000]  gran_size: 512M 	chunk_size: 2G 	num_reg: 6  	lose cover RAM: 374M
    [    0.000000]  gran_size: 1G 	chunk_size: 1G 	num_reg: 3  	lose cover RAM: 886M
    [    0.000000]  gran_size: 1G 	chunk_size: 2G 	num_reg: 3  	lose cover RAM: 886M
    [    0.000000]  gran_size: 2G 	chunk_size: 2G 	num_reg: 2  	lose cover RAM: 1910M
    [    0.000000] mtrr_cleanup: can not find optimal value
    [    0.000000] please specify mtrr_gran_size/mtrr_chunk_size
    [    0.000000] e820: update [mem 0xcf600000-0xffffffff] usable ==> reserved
    [    0.000000] e820: update [mem 0x228000000-0x22bffffff] usable ==> reserved
    [    0.000000] WARNING: BIOS bug: CPU MTRRs don't cover all of memory, losing 64MB of RAM.
    [    0.000000] ------------[ cut here ]------------
    [    0.000000] WARNING: at arch/x86/kernel/cpu/mtrr/cleanup.c:971 mtrr_trim_uncached_memory+0x28b/0x2c2()
    [    0.000000] Modules linked in:
    [    0.000000] CPU: 0 PID: 0 Comm: swapper Not tainted 3.10.0-229.1.2.el7.x86_64 #1
    [    0.000000] Hardware name: Gateway GT5628/DG33SXG2, BIOS DPP3510J.15A.0261.2007.0723.2348 07/23/2007
    [    0.000000]  0000000000000000 da0683e5343f336e ffffffff818ffe08 ffffffff81604afa
    [    0.000000]  ffffffff818ffe40 ffffffff8106e34b 0000000000000040 0000000000000001
    [    0.000000]  000000000022c000 0000000000000000 0000000000000000 ffffffff818ffe50
    [    0.000000] Call Trace:
    [    0.000000]  [<ffffffff81604afa>] dump_stack+0x19/0x1b
    [    0.000000]  [<ffffffff8106e34b>] warn_slowpath_common+0x6b/0xb0
    [    0.000000]  [<ffffffff8106e49a>] warn_slowpath_null+0x1a/0x20
    [    0.000000]  [<ffffffff81a53a4b>] mtrr_trim_uncached_memory+0x28b/0x2c2
    [    0.000000]  [<ffffffff81a4b718>] setup_arch+0x593/0xe86
    [    0.000000]  [<ffffffff81a44d0c>] start_kernel+0xde/0x44a
    [    0.000000]  [<ffffffff81a44120>] ? early_idt_handlers+0x120/0x120
    [    0.000000]  [<ffffffff81a445ee>] x86_64_start_reservations+0x2a/0x2c
    [    0.000000]  [<ffffffff81a44742>] x86_64_start_kernel+0x152/0x175
    [    0.000000] ---[ end trace 3ef24edd5a979add ]---
    [    0.000000] update e820 for mtrr
    [    0.000000] e820: modified physical RAM map:
    [    0.000000] modified: [mem 0x0000000000000000-0x0000000000000fff] reserved
    [    0.000000] modified: [mem 0x0000000000001000-0x0000000000097fff] usable
    [    0.000000] modified: [mem 0x0000000000098000-0x000000000009ffff] reserved
    [    0.000000] modified: [mem 0x00000000000e0000-0x00000000000fffff] reserved
    [    0.000000] modified: [mem 0x0000000000100000-0x00000000ce30afff] usable
    [    0.000000] modified: [mem 0x00000000ce30b000-0x00000000ce367fff] ACPI NVS
    [    0.000000] modified: [mem 0x00000000ce368000-0x00000000cf495fff] usable
    [    0.000000] modified: [mem 0x00000000cf496000-0x00000000cf497fff] reserved
    [    0.000000] modified: [mem 0x00000000cf498000-0x00000000cf590fff] usable
    [    0.000000] modified: [mem 0x00000000cf591000-0x00000000cf5e8fff] ACPI NVS
    [    0.000000] modified: [mem 0x00000000cf5e9000-0x00000000cf5f0fff] usable
    [    0.000000] modified: [mem 0x00000000cf5f1000-0x00000000cf5f1fff] ACPI data
    [    0.000000] modified: [mem 0x00000000cf5f2000-0x00000000cf5f2fff] usable
    [    0.000000] modified: [mem 0x00000000cf5f3000-0x00000000cf5fefff] ACPI data
    [    0.000000] modified: [mem 0x00000000cf5ff000-0x00000000cf5fffff] usable
    [    0.000000] modified: [mem 0x00000000cf600000-0x00000000cfffffff] reserved
    [    0.000000] modified: [mem 0x00000000f0000000-0x00000000f7ffffff] reserved
    [    0.000000] modified: [mem 0x00000000fff00000-0x00000000ffffffff] reserved
    [    0.000000] modified: [mem 0x0000000100000000-0x0000000227ffffff] usable
    [    0.000000] modified: [mem 0x0000000228000000-0x000000022bffffff] reserved
    [    0.000000] e820: last_pfn = 0x228000 max_arch_pfn = 0x400000000
    [    0.000000] e820: last_pfn = 0xcf600 max_arch_pfn = 0x400000000
    [    0.000000] found SMP MP-table at [mem 0x000fe200-0x000fe20f] mapped at [ffff8800000fe200]
    [    0.000000] Base memory trampoline at [ffff880000092000] 92000 size 24576
    [    0.000000] init_memory_mapping: [mem 0x00000000-0x000fffff]
    [    0.000000]  [mem 0x00000000-0x000fffff] page 4k
    [    0.000000] BRK [0x01ee5000, 0x01ee5fff] PGTABLE
    [    0.000000] BRK [0x01ee6000, 0x01ee6fff] PGTABLE
    [    0.000000] BRK [0x01ee7000, 0x01ee7fff] PGTABLE
    [    0.000000] init_memory_mapping: [mem 0x227e00000-0x227ffffff]
    [    0.000000]  [mem 0x227e00000-0x227ffffff] page 2M
    [    0.000000] BRK [0x01ee8000, 0x01ee8fff] PGTABLE
    [    0.000000] init_memory_mapping: [mem 0x224000000-0x227dfffff]
    [    0.000000]  [mem 0x224000000-0x227dfffff] page 2M
    [    0.000000] init_memory_mapping: [mem 0x200000000-0x223ffffff]
    [    0.000000]  [mem 0x200000000-0x223ffffff] page 2M
    [    0.000000] init_memory_mapping: [mem 0x00100000-0xce30afff]
    [    0.000000]  [mem 0x00100000-0x001fffff] page 4k
    [    0.000000]  [mem 0x00200000-0xce1fffff] page 2M
    [    0.000000]  [mem 0xce200000-0xce30afff] page 4k
    [    0.000000] init_memory_mapping: [mem 0xce368000-0xcf495fff]
    [    0.000000]  [mem 0xce368000-0xce3fffff] page 4k
    [    0.000000]  [mem 0xce400000-0xcf3fffff] page 2M
    [    0.000000]  [mem 0xcf400000-0xcf495fff] page 4k
    [    0.000000] BRK [0x01ee9000, 0x01ee9fff] PGTABLE
    [    0.000000] init_memory_mapping: [mem 0xcf498000-0xcf590fff]
    [    0.000000]  [mem 0xcf498000-0xcf590fff] page 4k
    [    0.000000] init_memory_mapping: [mem 0xcf5e9000-0xcf5f0fff]
    [    0.000000]  [mem 0xcf5e9000-0xcf5f0fff] page 4k
    [    0.000000] init_memory_mapping: [mem 0xcf5f2000-0xcf5f2fff]
    [    0.000000]  [mem 0xcf5f2000-0xcf5f2fff] page 4k
    [    0.000000] init_memory_mapping: [mem 0xcf5ff000-0xcf5fffff]
    [    0.000000]  [mem 0xcf5ff000-0xcf5fffff] page 4k
    [    0.000000] init_memory_mapping: [mem 0x100000000-0x1ffffffff]
    [    0.000000]  [mem 0x100000000-0x1ffffffff] page 2M
    [    0.000000] BRK [0x01eea000, 0x01eeafff] PGTABLE
    [    0.000000] RAMDISK: [mem 0x35b41000-0x36d98fff]
    [    0.000000] ACPI: RSDP 00000000000fe020 00014 (v00 GATEWA)
    [    0.000000] ACPI: RSDT 00000000cf5fd038 00040 (v01 GATEWA SYSTEM   00000105      01000013)
    [    0.000000] ACPI: FACP 00000000cf5fc000 00074 (v01 GATEWA SYSTEM   00000105 MSFT 01000013)
    [    0.000000] ACPI: DSDT 00000000cf5f8000 039FB (v01 GATEWA SYSTEM   00000105 MSFT 01000013)
    [    0.000000] ACPI: FACS 00000000cf59c000 00040
    [    0.000000] ACPI: APIC 00000000cf5f7000 00078 (v01 GATEWA SYSTEM   00000105 MSFT 01000013)
    [    0.000000] ACPI: WDDT 00000000cf5f6000 00040 (v01 GATEWA SYSTEM   00000105 MSFT 01000013)
    [    0.000000] ACPI: MCFG 00000000cf5f5000 0003C (v01 GATEWA SYSTEM   00000105 MSFT 01000013)
    [    0.000000] ACPI: ASF! 00000000cf5f4000 000A6 (v32 GATEWA SYSTEM   00000105 MSFT 01000013)
    [    0.000000] ACPI: SLIC 00000000cf5f3000 00176 (v01 GATEWA SYSTEM   00000105 MSFT 01000013)
    [    0.000000] ACPI: DMAR 00000000cf5f1000 00128 (v01 GATEWA SYSTEM   00000105 MSFT 01000013)
    [    0.000000] ACPI: Local APIC address 0xfee00000
    [    0.000000] No NUMA configuration found
    [    0.000000] Faking a node at [mem 0x0000000000000000-0x0000000227ffffff]
    [    0.000000] Initmem setup node 0 [mem 0x00000000-0x227ffffff]
    [    0.000000]   NODE_DATA [mem 0x227fd2000-0x227ff8fff]
    [    0.000000] Reserving 161MB of memory at 688MB for crashkernel (System RAM: 8052MB)
    [    0.000000]  [ffffea0000000000-ffffea00089fffff] PMD -> [ffff88021f800000-ffff8802275fffff] on node 0
    [    0.000000] Zone ranges:
    [    0.000000]   DMA      [mem 0x00001000-0x00ffffff]
    [    0.000000]   DMA32    [mem 0x01000000-0xffffffff]
    [    0.000000]   Normal   [mem 0x100000000-0x227ffffff]
    [    0.000000] Movable zone start for each node
    [    0.000000] Early memory node ranges
    [    0.000000]   node   0: [mem 0x00001000-0x00097fff]
    [    0.000000]   node   0: [mem 0x00100000-0xce30afff]
    [    0.000000]   node   0: [mem 0xce368000-0xcf495fff]
    [    0.000000]   node   0: [mem 0xcf498000-0xcf590fff]
    [    0.000000]   node   0: [mem 0xcf5e9000-0xcf5f0fff]
    [    0.000000]   node   0: [mem 0xcf5f2000-0xcf5f2fff]
    [    0.000000]   node   0: [mem 0xcf5ff000-0xcf5fffff]
    [    0.000000]   node   0: [mem 0x100000000-0x227ffffff]
    [    0.000000] On node 0 totalpages: 2061523
    [    0.000000]   DMA zone: 64 pages used for memmap
    [    0.000000]   DMA zone: 21 pages reserved
    [    0.000000]   DMA zone: 3991 pages, LIFO batch:0
    [    0.000000]   DMA32 zone: 13205 pages used for memmap
    [    0.000000]   DMA32 zone: 845116 pages, LIFO batch:31
    [    0.000000]   Normal zone: 18944 pages used for memmap
    [    0.000000]   Normal zone: 1212416 pages, LIFO batch:31
    [    0.000000] Reserving Intel graphics stolen memory at 0xcf800000-0xcfffffff
    [    0.000000] ACPI: PM-Timer IO Port: 0x408
    [    0.000000] ACPI: Local APIC address 0xfee00000
    [    0.000000] ACPI: LAPIC (acpi_id[0x01] lapic_id[0x00] enabled)
    [    0.000000] ACPI: LAPIC (acpi_id[0x03] lapic_id[0x02] enabled)
    [    0.000000] ACPI: LAPIC (acpi_id[0x02] lapic_id[0x01] enabled)
    [    0.000000] ACPI: LAPIC (acpi_id[0x04] lapic_id[0x03] enabled)
    [    0.000000] ACPI: LAPIC_NMI (acpi_id[0x01] dfl dfl lint[0x1])
    [    0.000000] ACPI: LAPIC_NMI (acpi_id[0x02] dfl dfl lint[0x1])
    [    0.000000] ACPI: IOAPIC (id[0x02] address[0xfec00000] gsi_base[0])
    [    0.000000] IOAPIC[0]: apic_id 2, version 32, address 0xfec00000, GSI 0-23
    [    0.000000] ACPI: INT_SRC_OVR (bus 0 bus_irq 0 global_irq 2 dfl dfl)
    [    0.000000] ACPI: INT_SRC_OVR (bus 0 bus_irq 9 global_irq 9 high level)
    [    0.000000] ACPI: IRQ0 used by override.
    [    0.000000] ACPI: IRQ2 used by override.
    [    0.000000] ACPI: IRQ9 used by override.
    [    0.000000] Using ACPI (MADT) for SMP configuration information
    [    0.000000] smpboot: Allowing 4 CPUs, 0 hotplug CPUs
    [    0.000000] nr_irqs_gsi: 40
    [    0.000000] PM: Registered nosave memory: [mem 0x00098000-0x0009ffff]
    [    0.000000] PM: Registered nosave memory: [mem 0x000a0000-0x000dffff]
    [    0.000000] PM: Registered nosave memory: [mem 0x000e0000-0x000fffff]
    [    0.000000] PM: Registered nosave memory: [mem 0xce30b000-0xce367fff]
    [    0.000000] PM: Registered nosave memory: [mem 0xcf496000-0xcf497fff]
    [    0.000000] PM: Registered nosave memory: [mem 0xcf591000-0xcf5e8fff]
    [    0.000000] PM: Registered nosave memory: [mem 0xcf5f1000-0xcf5f1fff]
    [    0.000000] PM: Registered nosave memory: [mem 0xcf5f3000-0xcf5fefff]
    [    0.000000] PM: Registered nosave memory: [mem 0xcf600000-0xcfffffff]
    [    0.000000] PM: Registered nosave memory: [mem 0xd0000000-0xefffffff]
    [    0.000000] PM: Registered nosave memory: [mem 0xf0000000-0xf7ffffff]
    [    0.000000] PM: Registered nosave memory: [mem 0xf8000000-0xffefffff]
    [    0.000000] PM: Registered nosave memory: [mem 0xfff00000-0xffffffff]
    [    0.000000] e820: [mem 0xd0000000-0xefffffff] available for PCI devices
    [    0.000000] Booting paravirtualized kernel on bare hardware
    [    0.000000] setup_percpu: NR_CPUS:5120 nr_cpumask_bits:4 nr_cpu_ids:4 nr_node_ids:1
    [    0.000000] PERCPU: Embedded 28 pages/cpu @ffff880227c00000 s82752 r8192 d23744 u524288
    [    0.000000] pcpu-alloc: s82752 r8192 d23744 u524288 alloc=1*2097152
    [    0.000000] pcpu-alloc: [0] 0 1 2 3 
    [    0.000000] Built 1 zonelists in Zone order, mobility grouping on.  Total pages: 2029289
    [    0.000000] Policy zone: Normal
    [    0.000000] Kernel command line: BOOT_IMAGE=/vmlinuz-3.10.0-229.1.2.el7.x86_64 root=/dev/mapper/cl-root ro rd.md.uuid=74956cc2:adbc21a7:684a5d56:2b9baeb6 rd.lvm.lv=cl/swap vconsole.keymap=uk crashkernel=auto vconsole.font=latarcyrheb-sun16 rd.md.uuid=52b947d0:9bad23d7:dca09d04:1e95a394 rd.md.uuid=54dc32f1:e92375f1:b544b4c2:3bbc195a rd.lvm.lv=cl/root rhgb quiet LANG=en_GB.UTF-8
    [    0.000000] PID hash table entries: 4096 (order: 3, 32768 bytes)
    [    0.000000] Checking aperture...
    [    0.000000] No AGP bridge found
    [    0.000000] [Firmware Warn]: drivers/iommu/dmar.c at 762: Your BIOS is broken; DMAR reported at address feb00000 returns all ones!
    BIOS vendor: Intel Corp.; Ver: DPP3510J.15A.0261.2007.0723.2348; Product Version:         
    [    0.000000] Memory: 7851124k/9043968k available (6244k kernel code, 797876k absent, 394968k reserved, 4178k data, 1604k init)
    [    0.000000] SLUB: HWalign=64, Order=0-3, MinObjects=0, CPUs=4, Nodes=1
    [    0.000000] Hierarchical RCU implementation.
    [    0.000000] 	RCU restricting CPUs from NR_CPUS=5120 to nr_cpu_ids=4.
    [    0.000000] 	Experimental no-CBs for all CPUs
    [    0.000000] 	Experimental no-CBs CPUs: 0-3.
    [    0.000000] NR_IRQS:327936 nr_irqs:712 16
    [    0.000000] Console: colour VGA+ 80x25
    [    0.000000] console [tty0] enabled
    [    0.000000] allocated 33030144 bytes of page_cgroup
    [    0.000000] please try 'cgroup_disable=memory' option if you don't want memory cgroups
    [    0.000000] tsc: Fast TSC calibration using PIT
    [    0.000000] tsc: Detected 2400.112 MHz processor
    [    0.002004] Calibrating delay loop (skipped), value calculated using timer frequency.. 4800.22 BogoMIPS (lpj=2400112)
    [    0.002007] pid_max: default: 32768 minimum: 301
    [    0.002037] Security Framework initialized
    [    0.002049] SELinux:  Initializing.
    [    0.002058] SELinux:  Starting in permissive mode
    [    0.003508] Dentry cache hash table entries: 1048576 (order: 11, 8388608 bytes)
    [    0.007605] Inode-cache hash table entries: 524288 (order: 10, 4194304 bytes)
    [    0.009522] Mount-cache hash table entries: 4096
    [    0.009832] Initializing cgroup subsys memory
    [    0.009849] Initializing cgroup subsys devices
    [    0.009851] Initializing cgroup subsys freezer
    [    0.009853] Initializing cgroup subsys net_cls
    [    0.009855] Initializing cgroup subsys blkio
    [    0.009857] Initializing cgroup subsys perf_event
    [    0.009859] Initializing cgroup subsys hugetlb
    [    0.009894] CPU: Physical Processor ID: 0
    [    0.009895] CPU: Processor Core ID: 0
    [    0.009898] mce: CPU supports 6 MCE banks
    [    0.009905] CPU0: Thermal monitoring enabled (TM2)
    [    0.009913] Last level iTLB entries: 4KB 128, 2MB 4, 4MB 4
    Last level dTLB entries: 4KB 256, 2MB 0, 4MB 32
    tlb_flushall_shift: -1
    [    0.009985] Freeing SMP alternatives: 24k freed
    [    0.011460] ACPI: Core revision 20130517
    [    0.013007] ACPI: All ACPI Tables successfully acquired
    [    0.014009] ftrace: allocating 23910 entries in 94 pages
    [    0.021056] dmar: Host address width 40
    [    0.021059] dmar: DRHD base: 0x000000feb00000 flags: 0x0
    [    0.021069] dmar: IOMMU: failed to map dmar0
    [    0.021100] dmar: parse DMAR table failure.
    [    0.021459] ..TIMER: vector=0x30 apic1=0 pin1=2 apic2=-1 pin2=-1
    [    0.031473] smpboot: CPU0: Intel(R) Core(TM)2 Quad CPU    Q6600  @ 2.40GHz (fam: 06, model: 0f, stepping: 0b)
    [    0.032000] Performance Events: PEBS fmt0+, 4-deep LBR, Core2 events, Intel PMU driver.
    [    0.032000] perf_event_intel: PEBS disabled due to CPU errata
    [    0.032000] ... version:                2
    [    0.032000] ... bit width:              40
    [    0.032000] ... generic registers:      2
    [    0.032000] ... value mask:             000000ffffffffff
    [    0.032000] ... max period:             000000007fffffff
    [    0.032000] ... fixed-purpose events:   3
    [    0.032000] ... event mask:             0000000700000003
    [    0.032818] CPU1 microcode updated early to revision 0xba, date = 2010-10-03
    [    0.050109] NMI watchdog: enabled on all CPUs, permanently consumes one hw-PMU counter.
    [    0.050127] CPU2 microcode updated early to revision 0xba, date = 2010-10-03
    [    0.032899] smpboot: Booting Node   0, Processors  #1 #2 #3 OK
    [    0.063035] CPU3 microcode updated early to revision 0xba, date = 2010-10-03
    [    0.081022] Brought up 4 CPUs
    [    0.081027] smpboot: Total of 4 processors activated (19200.89 BogoMIPS)
    [    0.082196] devtmpfs: initialized
    [    0.091604] EVM: security.selinux
    [    0.091605] EVM: security.ima
    [    0.091607] EVM: security.capability
    [    0.091630] PM: Registering ACPI NVS region [mem 0xce30b000-0xce367fff] (380928 bytes)
    [    0.091630] PM: Registering ACPI NVS region [mem 0xcf591000-0xcf5e8fff] (360448 bytes)
    [    0.092899] atomic64 test passed for x86-64 platform with CX8 and with SSE
    [    0.093012] NET: Registered protocol family 16
    [    0.093224] ACPI: bus type PCI registered
    [    0.093227] acpiphp: ACPI Hot Plug PCI Controller Driver version: 0.5
    [    0.093291] PCI: MMCONFIG for domain 0000 [bus 00-7f] at [mem 0xf0000000-0xf7ffffff] (base 0xf0000000)
    [    0.093294] PCI: MMCONFIG at [mem 0xf0000000-0xf7ffffff] reserved in E820
    [    0.101070] PCI: Using configuration type 1 for base access
    [    0.102177] ACPI: Added _OSI(Module Device)
    [    0.102177] ACPI: Added _OSI(Processor Device)
    [    0.102177] ACPI: Added _OSI(3.0 _SCP Extensions)
    [    0.102177] ACPI: Added _OSI(Processor Aggregator Device)
    [    0.103155] ACPI: EC: Look up EC in DSDT
    [    0.104542] ACPI: Interpreter enabled
    [    0.104550] ACPI Exception: AE_NOT_FOUND, While evaluating Sleep State [\_S2_] (20130517/hwxface-571)
    [    0.104563] ACPI: (supports S0 S1 S3 S4 S5)
    [    0.104565] ACPI: Using IOAPIC for interrupt routing
    [    0.104586] PCI: Ignoring host bridge windows from ACPI; if necessary, use "pci=use_crs" and report a bug
    [    0.108604] ACPI: PCI Root Bridge [PCI0] (domain 0000 [bus 00-ff])
    [    0.108611] acpi PNP0A03:00: _OSC: OS supports [ExtendedConfig ASPM ClockPM Segments MSI]
    [    0.108616] acpi PNP0A03:00: _OSC failed (AE_NOT_FOUND); disabling ASPM
    [    0.109673] acpi PNP0A03:00: host bridge window [io  0x0000-0x0cf7] (ignored)
    [    0.109676] acpi PNP0A03:00: host bridge window [io  0x0d00-0xffff] (ignored)
    [    0.109678] acpi PNP0A03:00: host bridge window [mem 0x000a0000-0x000bffff] (ignored)
    [    0.109680] acpi PNP0A03:00: host bridge window [mem 0x000e0000-0x000effff] (ignored)
    [    0.109683] acpi PNP0A03:00: host bridge window [mem 0xf8000000-0xfeafffff] (ignored)
    [    0.109685] acpi PNP0A03:00: host bridge window [mem 0xd0000000-0xefffffff] (ignored)
    [    0.109687] PCI: root bus 00: using default resources
    [    0.109689] acpi PNP0A03:00: [Firmware Info]: MMCONFIG for domain 0000 [bus 00-7f] only partially covers this bridge
    [    0.109849] PCI host bridge to bus 0000:00
    [    0.109852] pci_bus 0000:00: root bus resource [bus 00-ff]
    [    0.109854] pci_bus 0000:00: root bus resource [io  0x0000-0xffff]
    [    0.109857] pci_bus 0000:00: root bus resource [mem 0x00000000-0xfffffffff]
    [    0.109866] pci 0000:00:00.0: [8086:29c0] type 00 class 0x060000
    [    0.109955] pci 0000:00:01.0: [8086:29c1] type 01 class 0x060400
    [    0.109992] pci 0000:00:01.0: PME# supported from D0 D3hot D3cold
    [    0.110033] pci 0000:00:01.0: System wakeup disabled by ACPI
    [    0.110072] pci 0000:00:02.0: [8086:29c2] type 00 class 0x030000
    [    0.110082] pci 0000:00:02.0: reg 0x10: [mem 0xe0200000-0xe027ffff]
    [    0.110088] pci 0000:00:02.0: reg 0x14: [io  0x2430-0x2437]
    [    0.110093] pci 0000:00:02.0: reg 0x18: [mem 0xd0000000-0xdfffffff pref]
    [    0.110099] pci 0000:00:02.0: reg 0x1c: [mem 0xe0100000-0xe01fffff]
    [    0.110182] pci 0000:00:03.0: [8086:29c4] type 00 class 0x078000
    [    0.110195] pci 0000:00:03.0: reg 0x10: [mem 0xe02a6100-0xe02a610f 64bit]
    [    0.110235] pci 0000:00:03.0: PME# supported from D0 D3hot D3cold
    [    0.110326] pci 0000:00:19.0: [8086:10c0] type 00 class 0x020000
    [    0.110343] pci 0000:00:19.0: reg 0x10: [mem 0xe0280000-0xe029ffff]
    [    0.110351] pci 0000:00:19.0: reg 0x14: [mem 0xe02a4000-0xe02a4fff]
    [    0.110359] pci 0000:00:19.0: reg 0x18: [io  0x2400-0x241f]
    [    0.110427] pci 0000:00:19.0: PME# supported from D0 D3hot D3cold
    [    0.110467] pci 0000:00:19.0: System wakeup disabled by ACPI
    [    0.110500] pci 0000:00:1a.0: [8086:2937] type 00 class 0x0c0300
    [    0.110539] pci 0000:00:1a.0: reg 0x20: [io  0x20e0-0x20ff]
    [    0.110626] pci 0000:00:1a.0: System wakeup disabled by ACPI
    [    0.110661] pci 0000:00:1a.1: [8086:2938] type 00 class 0x0c0300
    [    0.110700] pci 0000:00:1a.1: reg 0x20: [io  0x20c0-0x20df]
    [    0.110784] pci 0000:00:1a.1: System wakeup disabled by ACPI
    [    0.110818] pci 0000:00:1a.2: [8086:2939] type 00 class 0x0c0300
    [    0.110867] pci 0000:00:1a.2: reg 0x20: [io  0x20a0-0x20bf]
    [    0.110950] pci 0000:00:1a.2: System wakeup disabled by ACPI
    [    0.110992] pci 0000:00:1a.7: [8086:293c] type 00 class 0x0c0320
    [    0.111015] pci 0000:00:1a.7: reg 0x10: [mem 0xe02a5c00-0xe02a5fff]
    [    0.111099] pci 0000:00:1a.7: PME# supported from D0 D3hot D3cold
    [    0.111158] pci 0000:00:1a.7: System wakeup disabled by ACPI
    [    0.111196] pci 0000:00:1b.0: [8086:293e] type 00 class 0x040300
    [    0.111211] pci 0000:00:1b.0: reg 0x10: [mem 0xe02a0000-0xe02a3fff 64bit]
    [    0.111278] pci 0000:00:1b.0: PME# supported from D0 D3hot D3cold
    [    0.111334] pci 0000:00:1b.0: System wakeup disabled by ACPI
    [    0.111368] pci 0000:00:1c.0: [8086:2940] type 01 class 0x060400
    [    0.111441] pci 0000:00:1c.0: PME# supported from D0 D3hot D3cold
    [    0.111483] pci 0000:00:1c.0: System wakeup disabled by ACPI
    [    0.111517] pci 0000:00:1c.1: [8086:2942] type 01 class 0x060400
    [    0.111579] pci 0000:00:1c.1: PME# supported from D0 D3hot D3cold
    [    0.111624] pci 0000:00:1c.1: System wakeup disabled by ACPI
    [    0.111661] pci 0000:00:1c.2: [8086:2944] type 01 class 0x060400
    [    0.111723] pci 0000:00:1c.2: PME# supported from D0 D3hot D3cold
    [    0.111765] pci 0000:00:1c.2: System wakeup disabled by ACPI
    [    0.111799] pci 0000:00:1c.3: [8086:2946] type 01 class 0x060400
    [    0.111861] pci 0000:00:1c.3: PME# supported from D0 D3hot D3cold
    [    0.111914] pci 0000:00:1c.3: System wakeup disabled by ACPI
    [    0.111947] pci 0000:00:1c.4: [8086:2948] type 01 class 0x060400
    [    0.112012] pci 0000:00:1c.4: PME# supported from D0 D3hot D3cold
    [    0.112057] pci 0000:00:1c.4: System wakeup disabled by ACPI
    [    0.112093] pci 0000:00:1d.0: [8086:2934] type 00 class 0x0c0300
    [    0.112132] pci 0000:00:1d.0: reg 0x20: [io  0x2080-0x209f]
    [    0.112216] pci 0000:00:1d.0: System wakeup disabled by ACPI
    [    0.112250] pci 0000:00:1d.1: [8086:2935] type 00 class 0x0c0300
    [    0.112289] pci 0000:00:1d.1: reg 0x20: [io  0x2060-0x207f]
    [    0.112373] pci 0000:00:1d.1: System wakeup disabled by ACPI
    [    0.112409] pci 0000:00:1d.2: [8086:2936] type 00 class 0x0c0300
    [    0.112458] pci 0000:00:1d.2: reg 0x20: [io  0x2040-0x205f]
    [    0.112543] pci 0000:00:1d.2: System wakeup disabled by ACPI
    [    0.112587] pci 0000:00:1d.7: [8086:293a] type 00 class 0x0c0320
    [    0.112607] pci 0000:00:1d.7: reg 0x10: [mem 0xe02a5800-0xe02a5bff]
    [    0.112691] pci 0000:00:1d.7: PME# supported from D0 D3hot D3cold
    [    0.112750] pci 0000:00:1d.7: System wakeup disabled by ACPI
    [    0.112783] pci 0000:00:1e.0: [8086:244e] type 01 class 0x060401
    [    0.112861] pci 0000:00:1e.0: System wakeup disabled by ACPI
    [    0.112909] pci 0000:00:1f.0: [8086:2916] type 00 class 0x060100
    [    0.112984] pci 0000:00:1f.0: Force enabled HPET at 0xfed00000
    [    0.112993] pci 0000:00:1f.0: can't claim BAR 13 [io  0x0400-0x047f]: address conflict with ACPI CPU throttle [io  0x0410-0x0415]
    [    0.112998] pci 0000:00:1f.0: quirk: [io  0x0500-0x053f] claimed by ICH6 GPIO
    [    0.113004] pci 0000:00:1f.0: ICH7 LPC Generic IO decode 1 PIO at 0680 (mask 007f)
    [    0.113007] pci 0000:00:1f.0: ICH7 LPC Generic IO decode 2 PIO at 0810 (mask 007f)
    [    0.113101] pci 0000:00:1f.2: [8086:2822] type 00 class 0x010400
    [    0.113119] pci 0000:00:1f.2: reg 0x10: [io  0x2428-0x242f]
    [    0.113126] pci 0000:00:1f.2: reg 0x14: [io  0x243c-0x243f]
    [    0.113134] pci 0000:00:1f.2: reg 0x18: [io  0x2420-0x2427]
    [    0.113141] pci 0000:00:1f.2: reg 0x1c: [io  0x2438-0x243b]
    [    0.113149] pci 0000:00:1f.2: reg 0x20: [io  0x2020-0x203f]
    [    0.113156] pci 0000:00:1f.2: reg 0x24: [mem 0xe02a5000-0xe02a57ff]
    [    0.113199] pci 0000:00:1f.2: PME# supported from D3hot
    [    0.113265] pci 0000:00:1f.3: [8086:2930] type 00 class 0x0c0500
    [    0.113279] pci 0000:00:1f.3: reg 0x10: [mem 0xe02a6000-0xe02a60ff 64bit]
    [    0.113298] pci 0000:00:1f.3: reg 0x20: [io  0x2000-0x201f]
    [    0.113401] pci 0000:00:01.0: PCI bridge to [bus 01]
    [    0.113405] pci 0000:00:01.0:   bridge window [mem 0xe0300000-0xe03fffff]
    [    0.113462] pci 0000:00:1c.0: PCI bridge to [bus 02]
    [    0.113468] pci 0000:00:1c.0:   bridge window [mem 0xe0400000-0xe04fffff]
    [    0.113516] pci 0000:00:1c.1: PCI bridge to [bus 03]
    [    0.113521] pci 0000:00:1c.1:   bridge window [mem 0xe0500000-0xe05fffff]
    [    0.113571] pci 0000:00:1c.2: PCI bridge to [bus 04]
    [    0.113576] pci 0000:00:1c.2:   bridge window [mem 0xe0600000-0xe06fffff]
    [    0.113624] pci 0000:00:1c.3: PCI bridge to [bus 05]
    [    0.113629] pci 0000:00:1c.3:   bridge window [mem 0xe0700000-0xe07fffff]
    [    0.113678] pci 0000:00:1c.4: PCI bridge to [bus 06]
    [    0.113683] pci 0000:00:1c.4:   bridge window [mem 0xe0800000-0xe08fffff]
    [    0.113729] pci 0000:07:02.0: [1283:8211] type 00 class 0x018000
    [    0.113744] pci 0000:07:02.0: reg 0x10: [io  0x1018-0x101f]
    [    0.113753] pci 0000:07:02.0: reg 0x14: [io  0x1024-0x1027]
    [    0.113762] pci 0000:07:02.0: reg 0x18: [io  0x1010-0x1017]
    [    0.113772] pci 0000:07:02.0: reg 0x1c: [io  0x1020-0x1023]
    [    0.113781] pci 0000:07:02.0: reg 0x20: [io  0x1000-0x100f]
    [    0.113797] pci 0000:07:02.0: reg 0x30: [mem 0x00000000-0x0001ffff pref]
    [    0.113860] pci 0000:07:03.0: [11c1:5811] type 00 class 0x0c0010
    [    0.113876] pci 0000:07:03.0: reg 0x10: [mem 0xe0000000-0xe0000fff]
    [    0.113956] pci 0000:07:03.0: supports D1 D2
    [    0.113958] pci 0000:07:03.0: PME# supported from D0 D1 D2 D3hot
    [    0.114027] pci 0000:00:1e.0: PCI bridge to [bus 07] (subtractive decode)
    [    0.114031] pci 0000:00:1e.0:   bridge window [io  0x1000-0x1fff]
    [    0.114034] pci 0000:00:1e.0:   bridge window [mem 0xe0000000-0xe00fffff]
    [    0.114040] pci 0000:00:1e.0:   bridge window [io  0x0000-0xffff] (subtractive decode)
    [    0.114042] pci 0000:00:1e.0:   bridge window [mem 0x00000000-0xfffffffff] (subtractive decode)
    [    0.114128] ACPI: PCI Interrupt Link [LNKA] (IRQs 3 4 5 7 9 10 *11 12)
    [    0.114190] ACPI: PCI Interrupt Link [LNKB] (IRQs 3 4 5 7 *9 10 11 12)
    [    0.114248] ACPI: PCI Interrupt Link [LNKC] (IRQs 3 4 5 7 9 *10 11 12)
    [    0.114306] ACPI: PCI Interrupt Link [LNKD] (IRQs 3 4 5 7 9 10 *11 12)
    [    0.114364] ACPI: PCI Interrupt Link [LNKE] (IRQs 3 4 5 7 *9 10 11 12)
    [    0.114421] ACPI: PCI Interrupt Link [LNKF] (IRQs 3 4 5 7 9 10 *11 12)
    [    0.114485] ACPI: PCI Interrupt Link [LNKG] (IRQs 3 4 5 7 9 *10 11 12)
    [    0.114543] ACPI: PCI Interrupt Link [LNKH] (IRQs 3 4 5 7 9 10 *11 12)
    [    0.114852] ACPI: Enabled 4 GPEs in block 00 to 3F
    [    0.114924] vgaarb: device added: PCI:0000:00:02.0,decodes=io+mem,owns=io+mem,locks=none
    [    0.114924] vgaarb: loaded
    [    0.114924] vgaarb: bridge control possible 0000:00:02.0
    [    0.115059] SCSI subsystem initialized
    [    0.115091] ACPI: bus type USB registered
    [    0.115107] usbcore: registered new interface driver usbfs
    [    0.115115] usbcore: registered new interface driver hub
    [    0.115120] usbcore: registered new device driver usb
    [    0.115120] PCI: Using ACPI for IRQ routing
    [    0.117938] PCI: pci_cache_line_size set to 64 bytes
    [    0.117997] e820: reserve RAM buffer [mem 0x00098000-0x0009ffff]
    [    0.117999] e820: reserve RAM buffer [mem 0xce30b000-0xcfffffff]
    [    0.118002] e820: reserve RAM buffer [mem 0xcf496000-0xcfffffff]
    [    0.118004] e820: reserve RAM buffer [mem 0xcf591000-0xcfffffff]
    [    0.118006] e820: reserve RAM buffer [mem 0xcf5f1000-0xcfffffff]
    [    0.118007] e820: reserve RAM buffer [mem 0xcf5f3000-0xcfffffff]
    [    0.118009] e820: reserve RAM buffer [mem 0xcf600000-0xcfffffff]
    [    0.118109] NetLabel: Initializing
    [    0.118111] NetLabel:  domain hash size = 128
    [    0.118112] NetLabel:  protocols = UNLABELED CIPSOv4
    [    0.118127] NetLabel:  unlabeled traffic allowed by default
    [    0.118276] hpet clockevent registered
    [    0.118279] HPET: 4 timers in total, 0 timers will be used for per-cpu timer
    [    0.118283] hpet0: at MMIO 0xfed00000, IRQs 2, 8, 0, 0
    [    0.118287] hpet0: 4 comparators, 64-bit 14.318180 MHz counter
    [    0.120027] Switching to clocksource hpet
    [    0.126557] pnp: PnP ACPI init
    [    0.126572] ACPI: bus type PNP registered
    [    0.126661] system 00:00: [mem 0xf0000000-0xf7ffffff] has been reserved
    [    0.126664] system 00:00: [mem 0xfeb00000-0xfeb03fff] has been reserved
    [    0.126667] system 00:00: [mem 0xfed13000-0xfed13fff] has been reserved
    [    0.126670] system 00:00: [mem 0xfed14000-0xfed17fff] has been reserved
    [    0.126672] system 00:00: [mem 0xfed18000-0xfed18fff] has been reserved
    [    0.126675] system 00:00: [mem 0xfed19000-0xfed19fff] has been reserved
    [    0.126677] system 00:00: [mem 0xfed1c000-0xfed1ffff] has been reserved
    [    0.126680] system 00:00: [mem 0xfed20000-0xfed3ffff] has been reserved
    [    0.126682] system 00:00: [mem 0xfed45000-0xfed99fff] has been reserved
    [    0.126685] system 00:00: [mem 0x000c0000-0x000dffff] could not be reserved
    [    0.126687] system 00:00: [mem 0x000e0000-0x000fffff] could not be reserved
    [    0.126690] system 00:00: [mem 0xffc00000-0xffffffff] could not be reserved
    [    0.126695] system 00:00: Plug and Play ACPI device, IDs PNP0c02 (active)
    [    0.126826] pnp 00:01: [dma 4]
    [    0.126845] pnp 00:01: Plug and Play ACPI device, IDs PNP0200 (active)
    [    0.126880] pnp 00:02: Plug and Play ACPI device, IDs PNP0b00 (active)
    [    0.126911] pnp 00:03: Plug and Play ACPI device, IDs PNP0c04 (active)
    [    0.126935] pnp 00:04: Plug and Play ACPI device, IDs PNP0800 (active)
    [    0.126979] system 00:05: [io  0x0500-0x053f] has been reserved
    [    0.126982] system 00:05: [io  0x0400-0x047f] could not be reserved
    [    0.126985] system 00:05: [io  0x0680-0x06ff] has been reserved
    [    0.126988] system 00:05: Plug and Play ACPI device, IDs PNP0c02 (active)
    [    0.127063] system 00:06: Plug and Play ACPI device, IDs PNP0c02 (active)
    [    0.127289] pnp 00:07: Plug and Play ACPI device, IDs PNP0003 (active)
    [    0.127332] pnp: PnP ACPI: found 8 devices
    [    0.127334] ACPI: bus type PNP unregistered
    [    0.134956] pci 0000:00:1c.0: bridge window [io  0x1000-0x0fff] to [bus 02] add_size 1000
    [    0.134960] pci 0000:00:1c.0: bridge window [mem 0x00100000-0x000fffff 64bit pref] to [bus 02] add_size 200000
    [    0.134968] pci 0000:00:1c.1: bridge window [io  0x1000-0x0fff] to [bus 03] add_size 1000
    [    0.134971] pci 0000:00:1c.1: bridge window [mem 0x00100000-0x000fffff 64bit pref] to [bus 03] add_size 200000
    [    0.134978] pci 0000:00:1c.2: bridge window [io  0x1000-0x0fff] to [bus 04] add_size 1000
    [    0.134981] pci 0000:00:1c.2: bridge window [mem 0x00100000-0x000fffff 64bit pref] to [bus 04] add_size 200000
    [    0.134991] pci 0000:00:1c.3: bridge window [io  0x1000-0x0fff] to [bus 05] add_size 1000
    [    0.134994] pci 0000:00:1c.3: bridge window [mem 0x00100000-0x000fffff 64bit pref] to [bus 05] add_size 200000
    [    0.135005] pci 0000:00:1c.4: bridge window [io  0x1000-0x0fff] to [bus 06] add_size 1000
    [    0.135008] pci 0000:00:1c.4: bridge window [mem 0x00100000-0x000fffff 64bit pref] to [bus 06] add_size 200000
    [    0.135021] pci 0000:00:1f.0: BAR 13: [io  0x0400-0x047f] has bogus alignment
    [    0.135024] pci 0000:00:1c.0: res[15]=[mem 0x00100000-0x000fffff 64bit pref] get_res_add_size add_size 200000
    [    0.135027] pci 0000:00:1c.1: res[15]=[mem 0x00100000-0x000fffff 64bit pref] get_res_add_size add_size 200000
    [    0.135029] pci 0000:00:1c.2: res[15]=[mem 0x00100000-0x000fffff 64bit pref] get_res_add_size add_size 200000
    [    0.135032] pci 0000:00:1c.3: res[15]=[mem 0x00100000-0x000fffff 64bit pref] get_res_add_size add_size 200000
    [    0.135034] pci 0000:00:1c.4: res[15]=[mem 0x00100000-0x000fffff 64bit pref] get_res_add_size add_size 200000
    [    0.135036] pci 0000:00:1c.0: res[13]=[io  0x1000-0x0fff] get_res_add_size add_size 1000
    [    0.135039] pci 0000:00:1c.1: res[13]=[io  0x1000-0x0fff] get_res_add_size add_size 1000
    [    0.135041] pci 0000:00:1c.2: res[13]=[io  0x1000-0x0fff] get_res_add_size add_size 1000
    [    0.135043] pci 0000:00:1c.3: res[13]=[io  0x1000-0x0fff] get_res_add_size add_size 1000
    [    0.135046] pci 0000:00:1c.4: res[13]=[io  0x1000-0x0fff] get_res_add_size add_size 1000
    [    0.135054] pci 0000:00:1c.0: BAR 15: assigned [mem 0x22c000000-0x22c1fffff 64bit pref]
    [    0.135058] pci 0000:00:1c.1: BAR 15: assigned [mem 0x22c200000-0x22c3fffff 64bit pref]
    [    0.135062] pci 0000:00:1c.2: BAR 15: assigned [mem 0x22c400000-0x22c5fffff 64bit pref]
    [    0.135066] pci 0000:00:1c.3: BAR 15: assigned [mem 0x22c600000-0x22c7fffff 64bit pref]
    [    0.135070] pci 0000:00:1c.4: BAR 15: assigned [mem 0x22c800000-0x22c9fffff 64bit pref]
    [    0.135074] pci 0000:00:1e.0: BAR 15: assigned [mem 0xe0900000-0xe09fffff pref]
    [    0.135077] pci 0000:00:1c.0: BAR 13: assigned [io  0x3000-0x3fff]
    [    0.135079] pci 0000:00:1c.1: BAR 13: assigned [io  0x4000-0x4fff]
    [    0.135082] pci 0000:00:1c.2: BAR 13: assigned [io  0x5000-0x5fff]
    [    0.135085] pci 0000:00:1c.3: BAR 13: assigned [io  0x6000-0x6fff]
    [    0.135088] pci 0000:00:1c.4: BAR 13: assigned [io  0x7000-0x7fff]
    [    0.135092] pci 0000:00:01.0: PCI bridge to [bus 01]
    [    0.135096] pci 0000:00:01.0:   bridge window [mem 0xe0300000-0xe03fffff]
    [    0.135101] pci 0000:00:1c.0: PCI bridge to [bus 02]
    [    0.135103] pci 0000:00:1c.0:   bridge window [io  0x3000-0x3fff]
    [    0.135108] pci 0000:00:1c.0:   bridge window [mem 0xe0400000-0xe04fffff]
    [    0.135112] pci 0000:00:1c.0:   bridge window [mem 0x22c000000-0x22c1fffff 64bit pref]
    [    0.135117] pci 0000:00:1c.1: PCI bridge to [bus 03]
    [    0.135120] pci 0000:00:1c.1:   bridge window [io  0x4000-0x4fff]
    [    0.135124] pci 0000:00:1c.1:   bridge window [mem 0xe0500000-0xe05fffff]
    [    0.135128] pci 0000:00:1c.1:   bridge window [mem 0x22c200000-0x22c3fffff 64bit pref]
    [    0.135133] pci 0000:00:1c.2: PCI bridge to [bus 04]
    [    0.135136] pci 0000:00:1c.2:   bridge window [io  0x5000-0x5fff]
    [    0.135140] pci 0000:00:1c.2:   bridge window [mem 0xe0600000-0xe06fffff]
    [    0.135144] pci 0000:00:1c.2:   bridge window [mem 0x22c400000-0x22c5fffff 64bit pref]
    [    0.135149] pci 0000:00:1c.3: PCI bridge to [bus 05]
    [    0.135152] pci 0000:00:1c.3:   bridge window [io  0x6000-0x6fff]
    [    0.135156] pci 0000:00:1c.3:   bridge window [mem 0xe0700000-0xe07fffff]
    [    0.135160] pci 0000:00:1c.3:   bridge window [mem 0x22c600000-0x22c7fffff 64bit pref]
    [    0.135165] pci 0000:00:1c.4: PCI bridge to [bus 06]
    [    0.135168] pci 0000:00:1c.4:   bridge window [io  0x7000-0x7fff]
    [    0.135173] pci 0000:00:1c.4:   bridge window [mem 0xe0800000-0xe08fffff]
    [    0.135176] pci 0000:00:1c.4:   bridge window [mem 0x22c800000-0x22c9fffff 64bit pref]
    [    0.135183] pci 0000:07:02.0: BAR 6: assigned [mem 0xe0900000-0xe091ffff pref]
    [    0.135185] pci 0000:00:1e.0: PCI bridge to [bus 07]
    [    0.135188] pci 0000:00:1e.0:   bridge window [io  0x1000-0x1fff]
    [    0.135193] pci 0000:00:1e.0:   bridge window [mem 0xe0000000-0xe00fffff]
    [    0.135196] pci 0000:00:1e.0:   bridge window [mem 0xe0900000-0xe09fffff pref]
    [    0.135202] pci_bus 0000:00: resource 4 [io  0x0000-0xffff]
    [    0.135205] pci_bus 0000:00: resource 5 [mem 0x00000000-0xfffffffff]
    [    0.135207] pci_bus 0000:01: resource 1 [mem 0xe0300000-0xe03fffff]
    [    0.135209] pci_bus 0000:02: resource 0 [io  0x3000-0x3fff]
    [    0.135212] pci_bus 0000:02: resource 1 [mem 0xe0400000-0xe04fffff]
    [    0.135214] pci_bus 0000:02: resource 2 [mem 0x22c000000-0x22c1fffff 64bit pref]
    [    0.135216] pci_bus 0000:03: resource 0 [io  0x4000-0x4fff]
    [    0.135218] pci_bus 0000:03: resource 1 [mem 0xe0500000-0xe05fffff]
    [    0.135220] pci_bus 0000:03: resource 2 [mem 0x22c200000-0x22c3fffff 64bit pref]
    [    0.135222] pci_bus 0000:04: resource 0 [io  0x5000-0x5fff]
    [    0.135224] pci_bus 0000:04: resource 1 [mem 0xe0600000-0xe06fffff]
    [    0.135227] pci_bus 0000:04: resource 2 [mem 0x22c400000-0x22c5fffff 64bit pref]
    [    0.135229] pci_bus 0000:05: resource 0 [io  0x6000-0x6fff]
    [    0.135231] pci_bus 0000:05: resource 1 [mem 0xe0700000-0xe07fffff]
    [    0.135233] pci_bus 0000:05: resource 2 [mem 0x22c600000-0x22c7fffff 64bit pref]
    [    0.135235] pci_bus 0000:06: resource 0 [io  0x7000-0x7fff]
    [    0.135237] pci_bus 0000:06: resource 1 [mem 0xe0800000-0xe08fffff]
    [    0.135239] pci_bus 0000:06: resource 2 [mem 0x22c800000-0x22c9fffff 64bit pref]
    [    0.135242] pci_bus 0000:07: resource 0 [io  0x1000-0x1fff]
    [    0.135244] pci_bus 0000:07: resource 1 [mem 0xe0000000-0xe00fffff]
    [    0.135246] pci_bus 0000:07: resource 2 [mem 0xe0900000-0xe09fffff pref]
    [    0.135248] pci_bus 0000:07: resource 4 [io  0x0000-0xffff]
    [    0.135250] pci_bus 0000:07: resource 5 [mem 0x00000000-0xfffffffff]
    [    0.135283] NET: Registered protocol family 2
    [    0.135474] TCP established hash table entries: 65536 (order: 7, 524288 bytes)
    [    0.135749] TCP bind hash table entries: 65536 (order: 8, 1048576 bytes)
    [    0.136084] TCP: Hash tables configured (established 65536 bind 65536)
    [    0.136125] TCP: reno registered
    [    0.136141] UDP hash table entries: 4096 (order: 5, 131072 bytes)
    [    0.136198] UDP-Lite hash table entries: 4096 (order: 5, 131072 bytes)
    [    0.136325] NET: Registered protocol family 1
    [    0.136349] pci 0000:00:02.0: Boot video device
    [    0.138485] PCI: CLS 64 bytes, default 64
    [    0.138561] Unpacking initramfs...
    [    0.474571] Freeing initrd memory: 18784k freed
    [    0.481870] PCI-DMA: Using software bounce buffering for IO (SWIOTLB)
    [    0.481877] software IO TLB [mem 0xca30b000-0xce30b000] (64MB) mapped at [ffff8800ca30b000-ffff8800ce30afff]
    [    0.482649] microcode: CPU0 sig=0x6fb, pf=0x10, revision=0xba
    [    0.482662] microcode: CPU1 sig=0x6fb, pf=0x10, revision=0xba
    [    0.482675] microcode: CPU2 sig=0x6fb, pf=0x10, revision=0xba
    [    0.482688] microcode: CPU3 sig=0x6fb, pf=0x10, revision=0xba
    [    0.482752] microcode: Microcode Update Driver: v2.00 <tigran@aivazian.fsnet.co.uk>, Peter Oruba
    [    0.483098] futex hash table entries: 1024 (order: 4, 65536 bytes)
    [    0.483135] Initialise system trusted keyring
    [    0.483196] audit: initializing netlink socket (disabled)
    [    0.483227] type=2000 audit(1430658676.482:1): initialized
    [    0.508239] HugeTLB registered 2 MB page size, pre-allocated 0 pages
    [    0.509543] zbud: loaded
    [    0.509733] VFS: Disk quotas dquot_6.5.2
    [    0.509771] Dquot-cache hash table entries: 512 (order 0, 4096 bytes)
    [    0.509986] msgmni has been set to 15370
    [    0.510055] Key type big_key registered
    [    0.510059] SELinux:  Registering netfilter hooks
    [    0.511069] alg: No test for stdrng (krng)
    [    0.511083] NET: Registered protocol family 38
    [    0.511095] Key type asymmetric registered
    [    0.511103] Asymmetric key parser 'x509' registered
    [    0.511136] Block layer SCSI generic (bsg) driver version 0.4 loaded (major 252)
    [    0.511209] io scheduler noop registered
    [    0.511214] io scheduler deadline registered (default)
    [    0.511252] io scheduler cfq registered
    [    0.511357] pcieport 0000:00:01.0: enabling device (0000 -> 0002)
    [    0.511534] pcieport 0000:00:01.0: irq 40 for MSI/MSI-X
    [    0.511579] pcieport 0000:00:1c.0: enabling device (0000 -> 0003)
    [    0.511707] pcieport 0000:00:1c.0: irq 41 for MSI/MSI-X
    [    0.511764] pcieport 0000:00:1c.1: enabling device (0000 -> 0003)
    [    0.511895] pcieport 0000:00:1c.1: irq 42 for MSI/MSI-X
    [    0.511949] pcieport 0000:00:1c.2: enabling device (0000 -> 0003)
    [    0.512083] pcieport 0000:00:1c.2: irq 43 for MSI/MSI-X
    [    0.512140] pcieport 0000:00:1c.3: enabling device (0000 -> 0003)
    [    0.512268] pcieport 0000:00:1c.3: irq 44 for MSI/MSI-X
    [    0.512321] pcieport 0000:00:1c.4: enabling device (0000 -> 0003)
    [    0.512448] pcieport 0000:00:1c.4: irq 45 for MSI/MSI-X
    [    0.512532] pci_hotplug: PCI Hot Plug PCI Core version: 0.5
    [    0.512549] pciehp: PCI Express Hot Plug Controller Driver version: 0.4
    [    0.512618] intel_idle: does not run on family 6 model 15
    [    0.512689] input: Sleep Button as /devices/LNXSYSTM:00/device:00/PNP0C0E:00/input/input0
    [    0.512694] ACPI: Sleep Button [SLPB]
    [    0.512735] input: Power Button as /devices/LNXSYSTM:00/LNXPWRBN:00/input/input1
    [    0.512738] ACPI: Power Button [PWRF]
    [    0.512786] tsc: Marking TSC unstable due to TSC halts in idle
    [    0.512791] ACPI: acpi_idle registered with cpuidle
    [    0.513112] GHES: HEST is not enabled!
    [    0.513231] Serial: 8250/16550 driver, 4 ports, IRQ sharing enabled
    [    0.513394] serial8250: ttyS1 at I/O 0x2f8 (irq = 3) is a NS16550A
    [    0.513724] Non-volatile memory driver v1.3
    [    0.513728] Linux agpgart interface v0.103
    [    0.513803] agpgart-intel 0000:00:00.0: Intel G33 Chipset
    [    0.513869] agpgart-intel 0000:00:00.0: detected gtt size: 524288K total, 262144K mappable
    [    0.514812] agpgart-intel 0000:00:00.0: detected 8192K stolen memory
    [    0.514949] agpgart-intel 0000:00:00.0: AGP aperture is 256M @ 0xd0000000
    [    0.515052] crash memory driver: version 1.1
    [    0.515092] rdac: device handler registered
    [    0.515167] hp_sw: device handler registered
    [    0.515173] emc: device handler registered
    [    0.515178] alua: device handler registered
    [    0.515242] libphy: Fixed MDIO Bus: probed
    [    0.515317] ehci_hcd: USB 2.0 'Enhanced' Host Controller (EHCI) Driver
    [    0.515325] ehci-pci: EHCI PCI platform driver
    [    0.515524] ehci-pci 0000:00:1a.7: EHCI Host Controller
    [    0.515566] ehci-pci 0000:00:1a.7: new USB bus registered, assigned bus number 1
    [    0.515579] ehci-pci 0000:00:1a.7: debug port 1
    [    0.519478] ehci-pci 0000:00:1a.7: cache line size of 64 is not supported
    [    0.519497] ehci-pci 0000:00:1a.7: irq 17, io mem 0xe02a5c00
    [    0.525022] ehci-pci 0000:00:1a.7: USB 2.0 started, EHCI 1.00
    [    0.525081] usb usb1: New USB device found, idVendor=1d6b, idProduct=0002
    [    0.525085] usb usb1: New USB device strings: Mfr=3, Product=2, SerialNumber=1
    [    0.525089] usb usb1: Product: EHCI Host Controller
    [    0.525092] usb usb1: Manufacturer: Linux 3.10.0-229.1.2.el7.x86_64 ehci_hcd
    [    0.525095] usb usb1: SerialNumber: 0000:00:1a.7
    [    0.525204] hub 1-0:1.0: USB hub found
    [    0.525212] hub 1-0:1.0: 6 ports detected
    [    0.525465] ehci-pci 0000:00:1d.7: EHCI Host Controller
    [    0.525503] ehci-pci 0000:00:1d.7: new USB bus registered, assigned bus number 2
    [    0.525515] ehci-pci 0000:00:1d.7: debug port 1
    [    0.529426] ehci-pci 0000:00:1d.7: cache line size of 64 is not supported
    [    0.529440] ehci-pci 0000:00:1d.7: irq 23, io mem 0xe02a5800
    [    0.535022] ehci-pci 0000:00:1d.7: USB 2.0 started, EHCI 1.00
    [    0.535076] usb usb2: New USB device found, idVendor=1d6b, idProduct=0002
    [    0.535081] usb usb2: New USB device strings: Mfr=3, Product=2, SerialNumber=1
    [    0.535084] usb usb2: Product: EHCI Host Controller
    [    0.535087] usb usb2: Manufacturer: Linux 3.10.0-229.1.2.el7.x86_64 ehci_hcd
    [    0.535090] usb usb2: SerialNumber: 0000:00:1d.7
    [    0.535198] hub 2-0:1.0: USB hub found
    [    0.535205] hub 2-0:1.0: 6 ports detected
    [    0.535314] ohci_hcd: USB 1.1 'Open' Host Controller (OHCI) Driver
    [    0.535320] ohci-pci: OHCI PCI platform driver
    [    0.535334] uhci_hcd: USB Universal Host Controller Interface driver
    [    0.535471] uhci_hcd 0000:00:1a.0: UHCI Host Controller
    [    0.535512] uhci_hcd 0000:00:1a.0: new USB bus registered, assigned bus number 3
    [    0.535518] uhci_hcd 0000:00:1a.0: detected 2 ports
    [    0.535547] uhci_hcd 0000:00:1a.0: irq 18, io base 0x000020e0
    [    0.535591] usb usb3: New USB device found, idVendor=1d6b, idProduct=0001
    [    0.535593] usb usb3: New USB device strings: Mfr=3, Product=2, SerialNumber=1
    [    0.535596] usb usb3: Product: UHCI Host Controller
    [    0.535598] usb usb3: Manufacturer: Linux 3.10.0-229.1.2.el7.x86_64 uhci_hcd
    [    0.535600] usb usb3: SerialNumber: 0000:00:1a.0
    [    0.535682] hub 3-0:1.0: USB hub found
    [    0.535689] hub 3-0:1.0: 2 ports detected
    [    0.535877] uhci_hcd 0000:00:1a.1: UHCI Host Controller
    [    0.535927] uhci_hcd 0000:00:1a.1: new USB bus registered, assigned bus number 4
    [    0.535933] uhci_hcd 0000:00:1a.1: detected 2 ports
    [    0.535959] uhci_hcd 0000:00:1a.1: irq 21, io base 0x000020c0
    [    0.536015] usb usb4: New USB device found, idVendor=1d6b, idProduct=0001
    [    0.536018] usb usb4: New USB device strings: Mfr=3, Product=2, SerialNumber=1
    [    0.536020] usb usb4: Product: UHCI Host Controller
    [    0.536023] usb usb4: Manufacturer: Linux 3.10.0-229.1.2.el7.x86_64 uhci_hcd
    [    0.536025] usb usb4: SerialNumber: 0000:00:1a.1
    [    0.536109] hub 4-0:1.0: USB hub found
    [    0.536115] hub 4-0:1.0: 2 ports detected
    [    0.536301] uhci_hcd 0000:00:1a.2: UHCI Host Controller
    [    0.536340] uhci_hcd 0000:00:1a.2: new USB bus registered, assigned bus number 5
    [    0.536346] uhci_hcd 0000:00:1a.2: detected 2 ports
    [    0.536364] uhci_hcd 0000:00:1a.2: irq 17, io base 0x000020a0
    [    0.536406] usb usb5: New USB device found, idVendor=1d6b, idProduct=0001
    [    0.536408] usb usb5: New USB device strings: Mfr=3, Product=2, SerialNumber=1
    [    0.536411] usb usb5: Product: UHCI Host Controller
    [    0.536413] usb usb5: Manufacturer: Linux 3.10.0-229.1.2.el7.x86_64 uhci_hcd
    [    0.536415] usb usb5: SerialNumber: 0000:00:1a.2
    [    0.536492] hub 5-0:1.0: USB hub found
    [    0.536498] hub 5-0:1.0: 2 ports detected
    [    0.536687] uhci_hcd 0000:00:1d.0: UHCI Host Controller
    [    0.536723] uhci_hcd 0000:00:1d.0: new USB bus registered, assigned bus number 6
    [    0.536729] uhci_hcd 0000:00:1d.0: detected 2 ports
    [    0.536747] uhci_hcd 0000:00:1d.0: irq 23, io base 0x00002080
    [    0.536788] usb usb6: New USB device found, idVendor=1d6b, idProduct=0001
    [    0.536791] usb usb6: New USB device strings: Mfr=3, Product=2, SerialNumber=1
    [    0.536793] usb usb6: Product: UHCI Host Controller
    [    0.536795] usb usb6: Manufacturer: Linux 3.10.0-229.1.2.el7.x86_64 uhci_hcd
    [    0.536797] usb usb6: SerialNumber: 0000:00:1d.0
    [    0.536883] hub 6-0:1.0: USB hub found
    [    0.536889] hub 6-0:1.0: 2 ports detected
    [    0.537086] uhci_hcd 0000:00:1d.1: UHCI Host Controller
    [    0.537125] uhci_hcd 0000:00:1d.1: new USB bus registered, assigned bus number 7
    [    0.537132] uhci_hcd 0000:00:1d.1: detected 2 ports
    [    0.537157] uhci_hcd 0000:00:1d.1: irq 19, io base 0x00002060
    [    0.537199] usb usb7: New USB device found, idVendor=1d6b, idProduct=0001
    [    0.537202] usb usb7: New USB device strings: Mfr=3, Product=2, SerialNumber=1
    [    0.537204] usb usb7: Product: UHCI Host Controller
    [    0.537206] usb usb7: Manufacturer: Linux 3.10.0-229.1.2.el7.x86_64 uhci_hcd
    [    0.537208] usb usb7: SerialNumber: 0000:00:1d.1
    [    0.537291] hub 7-0:1.0: USB hub found
    [    0.537297] hub 7-0:1.0: 2 ports detected
    [    0.537488] uhci_hcd 0000:00:1d.2: UHCI Host Controller
    [    0.537525] uhci_hcd 0000:00:1d.2: new USB bus registered, assigned bus number 8
    [    0.537533] uhci_hcd 0000:00:1d.2: detected 2 ports
    [    0.537551] uhci_hcd 0000:00:1d.2: irq 18, io base 0x00002040
    [    0.537593] usb usb8: New USB device found, idVendor=1d6b, idProduct=0001
    [    0.537596] usb usb8: New USB device strings: Mfr=3, Product=2, SerialNumber=1
    [    0.537598] usb usb8: Product: UHCI Host Controller
    [    0.537600] usb usb8: Manufacturer: Linux 3.10.0-229.1.2.el7.x86_64 uhci_hcd
    [    0.537602] usb usb8: SerialNumber: 0000:00:1d.2
    [    0.537681] hub 8-0:1.0: USB hub found
    [    0.537690] hub 8-0:1.0: 2 ports detected
    [    0.537812] usbcore: registered new interface driver usbserial
    [    0.537820] usbcore: registered new interface driver usbserial_generic
    [    0.537828] usbserial: USB Serial support registered for generic
    [    0.537859] i8042: PNP: No PS/2 controller found. Probing ports directly.
    [    0.541151] serio: i8042 KBD port at 0x60,0x64 irq 1
    [    0.541158] serio: i8042 AUX port at 0x60,0x64 irq 12
    [    0.541257] mousedev: PS/2 mouse device common for all mice
    [    0.541446] rtc_cmos 00:02: RTC can wake from S4
    [    0.541582] rtc_cmos 00:02: rtc core: registered rtc_cmos as rtc0
    [    0.541609] rtc_cmos 00:02: alarms up to one month, 114 bytes nvram, hpet irqs
    [    0.541708] cpuidle: using governor menu
    [    0.541961] hidraw: raw HID events driver (C) Jiri Kosina
    [    0.542080] usbcore: registered new interface driver usbhid
    [    0.542082] usbhid: USB HID core driver
    [    0.542146] drop_monitor: Initializing network drop monitor service
    [    0.542233] TCP: cubic registered
    [    0.542237] Initializing XFRM netlink socket
    [    0.542328] NET: Registered protocol family 10
    [    0.542487] NET: Registered protocol family 17
    [    0.542769] Loading compiled-in X.509 certificates
    [    0.542792] Loaded X.509 cert 'CentOS Linux kpatch signing key: ea0413152cde1d98ebdca3fe6f0230904c9ef717'
    [    0.542805] Loaded X.509 cert 'CentOS Linux Driver update signing key: 7f421ee0ab69461574bb358861dbe77762a4201b'
    [    0.543496] Loaded X.509 cert 'CentOS Linux kernel signing key: 34b5bca2b706d82e72a5be3ee409bec7195ea508'
    [    0.543520] registered taskstats version 1
    [    0.545729] Key type trusted registered
    [    0.547560] Key type encrypted registered
    [    0.549335] IMA: No TPM chip found, activating TPM-bypass!
    [    0.549742] rtc_cmos 00:02: setting system clock to 2015-05-03 13:11:17 UTC (1430658677)
    [    0.550907] Freeing unused kernel memory: 1604k freed
    [    0.554743] systemd[1]: systemd 208 running in system mode. (+PAM +LIBWRAP +AUDIT +SELINUX +IMA +SYSVINIT +LIBCRYPTSETUP +GCRYPT +ACL +XZ)
    [    0.554947] systemd[1]: Running in initial RAM disk.
    [    0.555014] systemd[1]: Set hostname to <FoxyLinux>.
    [    0.590095] systemd[1]: Expecting device dev-mapper-cl\x2droot.device...
    [    0.590110] systemd[1]: Starting -.slice.
    [    0.590290] systemd[1]: Created slice -.slice.
    [    0.590332] systemd[1]: Starting System Slice.
    [    0.590422] systemd[1]: Created slice System Slice.
    [    0.590460] systemd[1]: Starting Slices.
    [    0.590472] systemd[1]: Reached target Slices.
    [    0.590505] systemd[1]: Starting Timers.
    [    0.590517] systemd[1]: Reached target Timers.
    [    0.590551] systemd[1]: Starting Journal Socket.
    [    0.590612] systemd[1]: Listening on Journal Socket.
    [    0.590701] systemd[1]: Started dracut ask for additional cmdline parameters.
    [    0.590881] systemd[1]: Starting dracut cmdline hook...
    [    0.591448] systemd[1]: Started Load Kernel Modules.
    [    0.591474] systemd[1]: Starting Setup Virtual Console...
    [    0.591862] systemd[1]: Starting Journal Service...
    [    0.592430] systemd[1]: Started Journal Service.
    [    0.732306] device-mapper: uevent: version 1.0.3
    [    0.732380] device-mapper: ioctl: 4.29.0-ioctl (2014-10-28) initialised: dm-devel@redhat.com
    [    0.767597] systemd-udevd[261]: starting version 208
    [    0.899911] pps_core: LinuxPPS API ver. 1 registered
    [    0.899915] pps_core: Software ver. 5.3.6 - Copyright 2005-2007 Rodolfo Giometti <giometti@linux.it>
    [    0.901785] PTP clock support registered
    [    0.906811] [drm] Initialized drm 1.1.0 20060810
    [    0.907371] e1000e: Intel(R) PRO/1000 Network Driver - 2.3.2-k
    [    0.907373] e1000e: Copyright(c) 1999 - 2014 Intel Corporation.
    [    0.907596] e1000e 0000:00:19.0: Interrupt Throttling Rate (ints/sec) set to dynamic conservative mode
    [    0.907618] e1000e 0000:00:19.0: irq 46 for MSI/MSI-X
    [    0.914541] libata version 3.00 loaded.
    [    0.915798] pata_it821x: controller in pass through mode.
    [    0.916229] scsi host0: pata_it821x
    [    0.925029] scsi host1: pata_it821x
    [    0.925083] ata1: PATA max UDMA/133 cmd 0x1018 ctl 0x1024 bmdma 0x1000 irq 18
    [    0.925086] ata2: PATA max UDMA/133 cmd 0x1010 ctl 0x1020 bmdma 0x1008 irq 18
    [    0.976072] firewire_ohci 0000:07:03.0: added OHCI v1.0 device as card 0, 8 IR + 8 IT contexts, quirks 0x0
    [    1.079458] ata1.00: ATAPI: Optiarc DVD RW AD-7173A, 1-03, max UDMA/66
    [    1.084109] e1000e 0000:00:19.0 eth0: (PCI Express:2.5GT/s:Width x1) 00:1c:c0:06:16:22
    [    1.084113] e1000e 0000:00:19.0 eth0: Intel(R) PRO/10/100 Network Connection
    [    1.084140] e1000e 0000:00:19.0 eth0: MAC: 7, PHY: 7, PBA No: FFFFFF-0FF
    [    1.084164] ahci 0000:00:1f.2: version 3.0
    [    1.084357] ahci 0000:00:1f.2: controller can't do SNTF, turning off CAP_SNTF
    [    1.084388] ahci 0000:00:1f.2: irq 47 for MSI/MSI-X
    [    1.084463] ahci 0000:00:1f.2: AHCI 0001.0200 32 slots 6 ports 3 Gbps 0x3f impl RAID mode
    [    1.084466] ahci 0000:00:1f.2: flags: 64bit ncq pm led clo pmp pio slum part ccc ems 
    [    1.085347] ata1.00: configured for UDMA/66
    [    1.086525] scsi 0:0:0:0: CD-ROM            Optiarc  DVD RW AD-7173A  1-03 PQ: 0 ANSI: 5
    [    1.094114] systemd-udevd[309]: renamed network interface eth0 to enp0s25
    [    1.094574] scsi host2: ahci
    [    1.094683] scsi host3: ahci
    [    1.094782] scsi host4: ahci
    [    1.094890] scsi host5: ahci
    [    1.094984] scsi host6: ahci
    [    1.095101] scsi host7: ahci
    [    1.095149] ata3: SATA max UDMA/133 abar m2048@0xe02a5000 port 0xe02a5100 irq 47
    [    1.095152] ata4: SATA max UDMA/133 abar m2048@0xe02a5000 port 0xe02a5180 irq 47
    [    1.095154] ata5: SATA max UDMA/133 abar m2048@0xe02a5000 port 0xe02a5200 irq 47
    [    1.095157] ata6: SATA max UDMA/133 abar m2048@0xe02a5000 port 0xe02a5280 irq 47
    [    1.095159] ata7: SATA max UDMA/133 abar m2048@0xe02a5000 port 0xe02a5300 irq 47
    [    1.095161] ata8: SATA max UDMA/133 abar m2048@0xe02a5000 port 0xe02a5380 irq 47
    [    1.095923] [drm] Memory usable by graphics device = 512M
    [    1.095927] [drm] Replacing VGA console driver
    [    1.096439] Console: switching to colour dummy device 80x25
    [    1.143041] i915 0000:00:02.0: irq 48 for MSI/MSI-X
    [    1.143051] [drm] Supports vblank timestamp caching Rev 2 (21.10.2013).
    [    1.143052] [drm] Driver supports precise vblank timestamp query.
    [    1.148095] vgaarb: device changed decodes: PCI:0000:00:02.0,olddecodes=io+mem,decodes=io+mem:owns=io+mem
    [    1.149086] [drm] initialized overlay support
    [    1.195523] fbcon: inteldrmfb (fb0) is primary device
    [    1.207804] Console: switching to colour frame buffer device 210x65
    [    1.212338] i915 0000:00:02.0: fb0: inteldrmfb frame buffer device
    [    1.212341] i915 0000:00:02.0: registered panic notifier
    [    1.212384] [drm] Initialized i915 1.6.0 20080730 for 0000:00:02.0 on minor 0
    [    1.256038] usb 8-2: new low-speed USB device number 2 using uhci_hcd
    [    1.401038] ata4: SATA link down (SStatus 0 SControl 300)
    [    1.405030] ata8: SATA link down (SStatus 0 SControl 300)
    [    1.405044] ata6: SATA link down (SStatus 0 SControl 300)
    [    1.424601] usb 8-2: New USB device found, idVendor=413c, idProduct=2112
    [    1.424606] usb 8-2: New USB device strings: Mfr=1, Product=2, SerialNumber=0
    [    1.424609] usb 8-2: Product: Dell USB Wired Multimedia Keyboard
    [    1.424611] usb 8-2: Manufacturer: DELL
    [    1.442906] input: DELL Dell USB Wired Multimedia Keyboard as /devices/pci0000:00/0000:00:1d.2/usb8/8-2/8-2:1.0/input/input2
    [    1.442994] hid-generic 0003:413C:2112.0001: input,hidraw0: USB HID v1.10 Keyboard [DELL Dell USB Wired Multimedia Keyboard] on usb-0000:00:1d.2-2/input0
    [    1.477116] firewire_core 0000:07:03.0: created device fw0: GUID 0090270001ee8a47, S400
    [    1.478640] input: DELL Dell USB Wired Multimedia Keyboard as /devices/pci0000:00/0000:00:1d.2/usb8/8-2/8-2:1.1/input/input3
    [    1.478709] hid-generic 0003:413C:2112.0002: input,hidraw1: USB HID v1.10 Device [DELL Dell USB Wired Multimedia Keyboard] on usb-0000:00:1d.2-2/input1
    [    1.558028] ata3: SATA link up 3.0 Gbps (SStatus 123 SControl 300)
    [    1.560551] ata3.00: ATA-8: WDC WD1001FALS-00E3A0, 05.01D05, max UDMA/133
    [    1.560556] ata3.00: 1953525168 sectors, multi 0: LBA48 NCQ (depth 31/32), AA
    [    1.561034] ata7: SATA link up 3.0 Gbps (SStatus 123 SControl 300)
    [    1.562603] ata3.00: configured for UDMA/133
    [    1.562705] scsi 2:0:0:0: Direct-Access     ATA      WDC WD1001FALS-0 05.0 PQ: 0 ANSI: 5
    [    1.567025] ata5: SATA link up 3.0 Gbps (SStatus 123 SControl 300)
    [    1.567745] ata5.00: ATA-8: WDC WD1001FALS-00U9B0, 05.00K05, max UDMA/133
    [    1.567749] ata5.00: 1953525168 sectors, multi 0: LBA48 NCQ (depth 31/32), AA
    [    1.568542] ata5.00: configured for UDMA/133
    [    1.568652] scsi 4:0:0:0: Direct-Access     ATA      WDC WD1001FALS-0 05.0 PQ: 0 ANSI: 5
    [    1.608907] ata7.00: ATA-7: ST3500630AS, 3.AAD, max UDMA/133
    [    1.608910] ata7.00: 976773168 sectors, multi 0: LBA48 NCQ (depth 31/32)
    [    1.667210] ata7.00: configured for UDMA/133
    [    1.667271] scsi 6:0:0:0: Direct-Access     ATA      ST3500630AS      3.AA PQ: 0 ANSI: 5
    [    1.684051] usb 7-2: new low-speed USB device number 2 using uhci_hcd
    [    1.684058] sr 0:0:0:0: [sr0] scsi3-mmc drive: 48x/48x writer dvd-ram cd/rw xa/form2 cdda tray
    [    1.684063] cdrom: Uniform CD-ROM driver Revision: 3.20
    [    1.684190] sr 0:0:0:0: Attached scsi CD-ROM sr0
    [    1.684361] sd 4:0:0:0: [sdb] 1953525168 512-byte logical blocks: (1.00 TB/931 GiB)
    [    1.684370] sd 6:0:0:0: [sdc] 976773168 512-byte logical blocks: (500 GB/465 GiB)
    [    1.684392] sd 2:0:0:0: [sda] 1953525168 512-byte logical blocks: (1.00 TB/931 GiB)
    [    1.684418] sd 6:0:0:0: [sdc] Write Protect is off
    [    1.684421] sd 6:0:0:0: [sdc] Mode Sense: 00 3a 00 00
    [    1.684442] sd 6:0:0:0: [sdc] Write cache: enabled, read cache: enabled, doesn't support DPO or FUA
    [    1.684459] sd 4:0:0:0: [sdb] Write Protect is off
    [    1.684461] sd 2:0:0:0: [sda] Write Protect is off
    [    1.684464] sd 2:0:0:0: [sda] Mode Sense: 00 3a 00 00
    [    1.684467] sd 4:0:0:0: [sdb] Mode Sense: 00 3a 00 00
    [    1.684485] sd 2:0:0:0: [sda] Write cache: enabled, read cache: enabled, doesn't support DPO or FUA
    [    1.684490] sd 4:0:0:0: [sdb] Write cache: enabled, read cache: enabled, doesn't support DPO or FUA
    [    1.700569]  sda: sda1
    [    1.700847] sd 2:0:0:0: [sda] Attached SCSI disk
    [    1.703566]  sdb: sdb1
    [    1.703808] sd 4:0:0:0: [sdb] Attached SCSI disk
    [    1.706860]  sdc: sdc1 sdc2
    [    1.707125] sd 6:0:0:0: [sdc] Attached SCSI disk
    [    1.777877] md: bind<sda>
    [    1.810747] md: bind<sdb>
    [    1.812343] md: bind<sdb>
    [    1.812449] md: bind<sda>
    [    1.815485] md: raid1 personality registered for level 1
    [    1.815760] md/raid1:md126: active with 2 out of 2 mirrors
    [    1.815780] md126: detected capacity change from 0 to 570703216640
    [    1.834981]  md126: p1
    [    1.846225] usb 7-2: New USB device found, idVendor=046d, idProduct=c063
    [    1.846230] usb 7-2: New USB device strings: Mfr=1, Product=2, SerialNumber=0
    [    1.846232] usb 7-2: Product: DELL USB Laser Mouse
    [    1.846235] usb 7-2: Manufacturer: DELL
    [    1.850246] md: md126 switched to read-write mode.
    [    1.864507] input: DELL DELL USB Laser Mouse as /devices/pci0000:00/0000:00:1d.1/usb7/7-2/7-2:1.0/input/input4
    [    1.864618] hid-generic 0003:046D:C063.0003: input,hidraw2: USB HID v1.10 Mouse [DELL DELL USB Laser Mouse] on usb-0000:00:1d.1-2/input0
    [    1.988606] md: bind<sdb>
    [    1.988704] md: bind<sda>
    [    1.989965] md/raid1:md125: active with 2 out of 2 mirrors
    [    1.989987] md125: detected capacity change from 0 to 429496729600
    [    1.990647] md: md125 switched to read-write mode.
    [    1.991571]  md125: p1
    [    2.585079] SGI XFS with ACLs, security attributes, large block/inode numbers, no debug enabled
    [    2.586868] XFS (dm-1): Mounting V4 Filesystem
    [    2.727650] XFS (dm-1): Ending clean mount
    [    3.004887] systemd-journald[106]: Received SIGTERM
    [    3.510974] type=1404 audit(1430658680.459:2): enforcing=1 old_enforcing=0 auid=4294967295 ses=4294967295
    [    3.720223] SELinux: 2048 avtab hash slots, 104380 rules.
    [    3.737429] SELinux: 2048 avtab hash slots, 104380 rules.
    [    3.764700] SELinux:  8 users, 102 roles, 4975 types, 295 bools, 1 sens, 1024 cats
    [    3.764705] SELinux:  83 classes, 104380 rules
    [    3.770816] SELinux:  Completing initialization.
    [    3.770820] SELinux:  Setting up existing superblocks.
    [    3.770829] SELinux: initialized (dev sysfs, type sysfs), uses genfs_contexts
    [    3.770835] SELinux: initialized (dev rootfs, type rootfs), uses genfs_contexts
    [    3.770850] SELinux: initialized (dev bdev, type bdev), uses genfs_contexts
    [    3.770857] SELinux: initialized (dev proc, type proc), uses genfs_contexts
    [    3.770908] SELinux: initialized (dev tmpfs, type tmpfs), uses transition SIDs
    [    3.770926] SELinux: initialized (dev devtmpfs, type devtmpfs), uses transition SIDs
    [    3.771540] SELinux: initialized (dev sockfs, type sockfs), uses task SIDs
    [    3.771545] SELinux: initialized (dev debugfs, type debugfs), uses genfs_contexts
    [    3.774185] SELinux: initialized (dev pipefs, type pipefs), uses task SIDs
    [    3.774192] SELinux: initialized (dev anon_inodefs, type anon_inodefs), uses genfs_contexts
    [    3.774196] SELinux: initialized (dev aio, type aio), not configured for labeling
    [    3.774199] SELinux: initialized (dev devpts, type devpts), uses transition SIDs
    [    3.774214] SELinux: initialized (dev hugetlbfs, type hugetlbfs), uses transition SIDs
    [    3.774220] SELinux: initialized (dev mqueue, type mqueue), uses transition SIDs
    [    3.774226] SELinux: initialized (dev selinuxfs, type selinuxfs), uses genfs_contexts
    [    3.774250] SELinux: initialized (dev securityfs, type securityfs), uses genfs_contexts
    [    3.774257] SELinux: initialized (dev sysfs, type sysfs), uses genfs_contexts
    [    3.775209] SELinux: initialized (dev tmpfs, type tmpfs), uses transition SIDs
    [    3.775215] SELinux: initialized (dev tmpfs, type tmpfs), uses transition SIDs
    [    3.775297] SELinux: initialized (dev tmpfs, type tmpfs), uses transition SIDs
    [    3.775327] SELinux: initialized (dev cgroup, type cgroup), uses genfs_contexts
    [    3.775347] SELinux: initialized (dev pstore, type pstore), uses genfs_contexts
    [    3.775350] SELinux: initialized (dev cgroup, type cgroup), uses genfs_contexts
    [    3.775360] SELinux: initialized (dev cgroup, type cgroup), uses genfs_contexts
    [    3.775369] SELinux: initialized (dev cgroup, type cgroup), uses genfs_contexts
    [    3.775384] SELinux: initialized (dev cgroup, type cgroup), uses genfs_contexts
    [    3.775391] SELinux: initialized (dev cgroup, type cgroup), uses genfs_contexts
    [    3.775396] SELinux: initialized (dev cgroup, type cgroup), uses genfs_contexts
    [    3.775401] SELinux: initialized (dev cgroup, type cgroup), uses genfs_contexts
    [    3.775418] SELinux: initialized (dev cgroup, type cgroup), uses genfs_contexts
    [    3.775423] SELinux: initialized (dev cgroup, type cgroup), uses genfs_contexts
    [    3.775431] SELinux: initialized (dev configfs, type configfs), uses genfs_contexts
    [    3.775434] SELinux: initialized (dev drm, type drm), not configured for labeling
    [    3.775441] SELinux: initialized (dev dm-1, type xfs), uses xattr
    [    3.792216] type=1403 audit(1430658680.741:3): policy loaded auid=4294967295 ses=4294967295
    [    3.809753] systemd[1]: Successfully loaded SELinux policy in 308.418ms.
    [    3.973695] systemd[1]: Relabelled /dev and /run in 22.697ms.
    [    5.005068] SELinux: initialized (dev autofs, type autofs), uses genfs_contexts
    [    5.080807] SELinux: initialized (dev hugetlbfs, type hugetlbfs), uses transition SIDs
    [    5.276936] SELinux: initialized (dev tmpfs, type tmpfs), uses transition SIDs
    [    5.513753] device-mapper: multipath: version 1.7.0 loaded
    [    6.048661] systemd-udevd[745]: starting version 208
    [    6.606280] mei_me 0000:00:03.0: irq 49 for MSI/MSI-X
    [    6.610779] shpchp: Standard Hot Plug PCI Controller Driver version: 0.4
    [    6.621505] ACPI Warning: SystemIO range 0x0000000000000500-0x000000000000052f conflicts with OpRegion 0x000000000000050c-0x000000000000050f (\IGPO) (20130517/utaddress-254)
    [    6.621513] ACPI: If an ACPI driver is available for this device, you should use it instead of the native driver
    [    6.644858] input: PC Speaker as /devices/platform/pcspkr/input/input5
    [    6.678121] kvm: disabled by bios
    [    6.681745] i801_smbus 0000:00:1f.3: SMBus using PCI Interrupt
    [    6.702461] snd_hda_intel 0000:00:1b.0: irq 50 for MSI/MSI-X
    [    6.722852] sound hdaudioC0D2: autoconfig: line_outs=3 (0xd/0xf/0x10/0x0/0x0) type:speaker
    [    6.722856] sound hdaudioC0D2:    speaker_outs=0 (0x0/0x0/0x0/0x0/0x0)
    [    6.722859] sound hdaudioC0D2:    hp_outs=1 (0xa/0x0/0x0/0x0/0x0)
    [    6.722861] sound hdaudioC0D2:    mono: mono_out=0x0
    [    6.722863] sound hdaudioC0D2:    dig-out=0x21/0x0
    [    6.722865] sound hdaudioC0D2:    inputs:
    [    6.722868] sound hdaudioC0D2:      Front Mic=0xb
    [    6.722870] sound hdaudioC0D2:      Rear Mic=0xe
    [    6.722872] sound hdaudioC0D2:      Line=0xc
    [    6.762202] coretemp coretemp.0: Using relative temperature scale!
    [    6.762216] coretemp coretemp.0: Using relative temperature scale!
    [    6.762227] coretemp coretemp.0: Using relative temperature scale!
    [    6.762239] coretemp coretemp.0: Using relative temperature scale!
    [    6.893779] ppdev: user-space parallel port driver
    [    6.896169] input: HDA Intel Front Mic as /devices/pci0000:00/0000:00:1b.0/sound/card0/input6
    [    6.897769] input: HDA Intel Rear Mic as /devices/pci0000:00/0000:00:1b.0/sound/card0/input7
    [    6.897868] input: HDA Intel Line as /devices/pci0000:00/0000:00:1b.0/sound/card0/input8
    [    6.898040] input: HDA Intel Speaker Front as /devices/pci0000:00/0000:00:1b.0/sound/card0/input9
    [    6.898161] input: HDA Intel Speaker Surround as /devices/pci0000:00/0000:00:1b.0/sound/card0/input10
    [    6.898261] input: HDA Intel Speaker CLFE as /devices/pci0000:00/0000:00:1b.0/sound/card0/input11
    [    6.898764] input: HDA Intel Front Headphone as /devices/pci0000:00/0000:00:1b.0/sound/card0/input12
    [    6.928125] iTCO_vendor_support: vendor-support=0
    [    6.929588] iTCO_wdt: Intel TCO WatchDog Timer Driver v1.11
    [    6.929624] iTCO_wdt: Found a ICH9R TCO device (Version=2, TCOBASE=0x0460)
    [    6.930474] iTCO_wdt: initialized. heartbeat=30 sec (nowayout=0)
    [    6.951661] md: export_rdev(sdb)
    [    6.951719] md: export_rdev(sda)
    [    6.952033] md: export_rdev(sdb)
    [    6.952072] md: export_rdev(sda)
    [    7.084144] Adding 16379900k swap on /dev/mapper/cl-swap.  Priority:-1 extents:1 across:16379900k FS
    [    7.435161] XFS (sdc1): Mounting V4 Filesystem
    [    7.563200] XFS (dm-2): Mounting V4 Filesystem
    [    7.813373] XFS (sdc1): Ending clean mount
    [    7.813393] SELinux: initialized (dev sdc1, type xfs), uses xattr
    [    8.081992] XFS (dm-2): Ending clean mount
    [    8.082025] SELinux: initialized (dev dm-2, type xfs), uses xattr
    [    8.562456] type=1305 audit(1430658685.511:4): audit_pid=902 old=0 auid=4294967295 ses=4294967295 subj=system_u:system_r:auditd_t:s0 res=1
    [    9.615048] floppy0: no floppy controllers found
    [   11.395753] ip_tables: (C) 2000-2006 Netfilter Core Team
    [   11.433021] nf_conntrack version 0.5.0 (16384 buckets, 65536 max)
    [   11.449258] ip6_tables: (C) 2000-2006 Netfilter Core Team
    [   11.641853] Ebtables v2.0 registered
    [   11.757238] Bridge firewalling registered
    
    ? file icon dmesg (81,275 bytes) 2015-05-03 13:14 +
  • ? file icon machineid (135 bytes) 2015-05-03 13:14 -
    systemd=d0aa02dab3f84f86858ed7beed6ccba5
    sosreport_uploader-dmidecode=3fd74fc1c726f11b41aa9d848cd613d750dae403af9059fc58fb11e428414221
    
    ? file icon machineid (135 bytes) 2015-05-03 13:14 +
  • ? file icon proc_modules (3,179 bytes) 2015-05-03 13:14 -
    iTCO_wdt 13480 0 - Live 0xffffffffa053c000
    iTCO_vendor_support 13718 1 iTCO_wdt, Live 0xffffffffa0537000
    ppdev 17671 0 - Live 0xffffffffa04fe000
    coretemp 13435 0 - Live 0xffffffffa0521000
    serio_raw 13462 0 - Live 0xffffffffa0403000
    snd_hda_codec_idt 59487 1 - Live 0xffffffffa0527000
    snd_hda_codec_generic 68937 1 snd_hda_codec_idt, Live 0xffffffffa050f000
    snd_hda_intel 30519 1 - Live 0xffffffffa04f5000
    snd_hda_controller 31921 1 snd_hda_intel, Live 0xffffffffa0506000
    snd_hda_codec 139320 4 snd_hda_codec_idt,snd_hda_codec_generic,snd_hda_intel,snd_hda_controller, Live 0xffffffffa04d1000
    snd_hwdep 17698 1 snd_hda_codec, Live 0xffffffffa0497000
    snd_seq 63074 0 - Live 0xffffffffa04c0000
    snd_seq_device 14497 1 snd_seq, Live 0xffffffffa0395000
    snd_pcm 103996 3 snd_hda_intel,snd_hda_controller,snd_hda_codec, Live 0xffffffffa04a5000
    i2c_i801 18135 0 - Live 0xffffffffa049f000
    kvm 461126 0 - Live 0xffffffffa0425000
    pcspkr 12718 0 - Live 0xffffffffa0177000
    snd_timer 29562 2 snd_seq,snd_pcm, Live 0xffffffffa0408000
    lpc_ich 21073 0 - Live 0xffffffffa03fc000
    mfd_core 13435 1 lpc_ich, Live 0xffffffffa0022000
    snd 75127 11 snd_hda_codec_idt,snd_hda_codec_generic,snd_hda_intel,snd_hda_codec,snd_hwdep,snd_seq,snd_seq_device,snd_pcm,snd_timer, Live 0xffffffffa0411000
    soundcore 15047 2 snd_hda_codec,snd, Live 0xffffffffa010d000
    shpchp 37032 0 - Live 0xffffffffa03f1000
    mei_me 18646 0 - Live 0xffffffffa0388000
    mei 82723 1 mei_me, Live 0xffffffffa03db000
    winbond_cir 17913 0 - Live 0xffffffffa03c9000
    rc_core 27767 1 winbond_cir, Live 0xffffffffa03b8000
    parport_pc 28165 0 - Live 0xffffffffa03d3000
    parport 42348 2 ppdev,parport_pc, Live 0xffffffffa039a000
    uinput 17625 0 - Live 0xffffffffa018b000
    dm_multipath 22843 0 - Live 0xffffffffa03c2000
    xfs 915019 3 - Live 0xffffffffa02a7000
    libcrc32c 12644 1 xfs, Live 0xffffffffa0103000
    raid1 35530 2 - Live 0xffffffffa028d000
    sd_mod 45499 5 - Live 0xffffffffa029a000
    sr_mod 22416 0 - Live 0xffffffffa0129000
    crc_t10dif 12714 1 sd_mod, Live 0xffffffffa00fe000
    cdrom 42556 1 sr_mod, Live 0xffffffffa0281000
    crct10dif_common 12595 1 crc_t10dif, Live 0xffffffffa00f9000
    i915 929459 2 - Live 0xffffffffa019d000
    firewire_ohci 44472 0 - Live 0xffffffffa0191000
    ahci 29870 12 - Live 0xffffffffa017c000
    libahci 32009 1 ahci, Live 0xffffffffa016e000
    pata_it821x 18293 0 - Live 0xffffffffa0185000
    libata 218854 3 ahci,libahci,pata_it821x, Live 0xffffffffa0137000
    video 19263 1 i915, Live 0xffffffffa0131000
    firewire_core 68616 1 firewire_ohci, Live 0xffffffffa0117000
    i2c_algo_bit 13413 1 i915, Live 0xffffffffa0108000
    crc_itu_t 12707 1 firewire_core, Live 0xffffffffa0112000
    drm_kms_helper 98226 1 i915, Live 0xffffffffa00a2000
    e1000e 230681 0 - Live 0xffffffffa00bf000
    drm 311588 4 i915,drm_kms_helper, Live 0xffffffffa0054000
    ptp 18933 1 e1000e, Live 0xffffffffa0043000
    pps_core 19106 1 ptp, Live 0xffffffffa004a000
    i2c_core 40325 5 i2c_i801,i915,i2c_algo_bit,drm_kms_helper,drm, Live 0xffffffffa0038000
    dm_mirror 22135 0 - Live 0xffffffffa002d000
    dm_region_hash 20862 1 dm_mirror, Live 0xffffffffa001b000
    dm_log 18411 2 dm_mirror,dm_region_hash, Live 0xffffffffa0027000
    dm_mod 104038 15 dm_multipath,dm_mirror,dm_log, Live 0xffffffffa0000000
    
    ? file icon proc_modules (3,179 bytes) 2015-05-03 13:14 +
  • ? file icon suspend_stats (269 bytes) 2015-05-03 13:14 -
    success: 0
    fail: 0
    failed_freeze: 0
    failed_prepare: 0
    failed_suspend: 0
    failed_suspend_late: 0
    failed_suspend_noirq: 0
    failed_resume: 0
    failed_resume_early: 0
    failed_resume_noirq: 0
    failures:
      last_failed_dev:	
    			
      last_failed_errno:	0
    			0
      last_failed_step:	
    			
    
    ? file icon suspend_stats (269 bytes) 2015-05-03 13:14 +

-Relationships
+Relationships

-Notes

~0029848

malandro (reporter)

Another user experienced a similar problem:

First boot on fresh install - DELL PowerEdge SC1420

reporter: libreport-2.1.11
cmdline: BOOT_IMAGE=/vmlinuz-3.10.0-229.el7.i686 root=/dev/mapper/cl00-root ro rd.lvm.lv=cl00/swap rd.lvm.lv=cl00/root rd.dm.uuid=asr_Ucho crashkernel=256M rhgb quiet LANG=en_US.UTF-8 vga=791
kernel: 3.10.0-229.el7.i686
package: kernel
reason: WARNING: at arch/x86/kernel/cpu/mtrr/cleanup.c:971 mtrr_trim_uncached_memory+0x2af/0x2de()
runlevel: unknown
type: Kerneloops
+Notes

-Issue History
Date Modified Username Field Change
2015-05-03 13:14 ckreats New Issue
2015-05-03 13:14 ckreats File Added: backtrace
2015-05-03 13:14 ckreats File Added: dmesg
2015-05-03 13:14 ckreats File Added: machineid
2015-05-03 13:14 ckreats File Added: proc_modules
2015-05-03 13:14 ckreats File Added: suspend_stats
2017-08-10 18:53 malandro Note Added: 0029848
+Issue History